## abuse 0.7.1-1

=== Makefile ===
# Makefile.in generated by automake 1.10.1 from Makefile.am.
# Makefile.  Generated from Makefile.in by configure.

# Copyright (C) 1994, 1995, 1996, 1997, 1998, 1999, 2000, 2001, 2002,
# 2003, 2004, 2005, 2006, 2007, 2008  Free Software Foundation, Inc.
# This Makefile.in is free software; the Free Software Foundation
# gives unlimited permission to copy and/or distribute it,
# with or without modifications, as long as this notice is preserved.

# This program is distributed in the hope that it will be useful,
# but WITHOUT ANY WARRANTY, to the extent permitted by law; without
# even the implied warranty of MERCHANTABILITY or FITNESS FOR A
# PARTICULAR PURPOSE.




pkgdatadir = $(datadir)/abuse
pkglibdir = $(libdir)/abuse
pkgincludedir = $(includedir)/abuse
am__cd = CDPATH="$${ZSH_VERSION+.}$(PATH_SEPARATOR)" && cd
install_sh_DATA = $(install_sh) -c -m 644
install_sh_PROGRAM = $(install_sh) -c
install_sh_SCRIPT = $(install_sh) -c
INSTALL_HEADER = $(INSTALL_DATA)
transform = $(program_transform_name)
NORMAL_INSTALL = :
PRE_INSTALL = :
POST_INSTALL = :
NORMAL_UNINSTALL = :
PRE_UNINSTALL = :
POST_UNINSTALL = :
build_triplet = @build@
host_triplet = @host@
subdir = .
DIST_COMMON = README $(am__configure_deps) $(srcdir)/Makefile.am \
	$(srcdir)/Makefile.in $(srcdir)/abuse.6.in \
	$(srcdir)/config.h.in $(top_srcdir)/configure \
	.auto/config.guess .auto/config.sub .auto/depcomp \
	.auto/install-sh .auto/ltmain.sh .auto/missing AUTHORS COPYING \
	ChangeLog INSTALL NEWS TODO
ACLOCAL_M4 = $(top_srcdir)/aclocal.m4
am__aclocal_m4_deps = $(top_srcdir)/acinclude.m4 \
	$(top_srcdir)/configure.ac
am__configure_deps = $(am__aclocal_m4_deps) $(CONFIGURE_DEPENDENCIES) \
	$(ACLOCAL_M4)
am__CONFIG_DISTCLEAN_FILES = config.status config.cache config.log \
 configure.lineno config.status.lineno
mkinstalldirs = $(install_sh) -d
CONFIG_HEADER = config.h
CONFIG_CLEAN_FILES = abuse.6
SOURCES =
DIST_SOURCES =
RECURSIVE_TARGETS = all-recursive check-recursive dvi-recursive \
	html-recursive info-recursive install-data-recursive \
	install-dvi-recursive install-exec-recursive \
	install-html-recursive install-info-recursive \
	install-pdf-recursive install-ps-recursive install-recursive \
	installcheck-recursive installdirs-recursive pdf-recursive \
	ps-recursive uninstall-recursive
man6dir = $(mandir)/man6
am__installdirs = "$(DESTDIR)$(man6dir)" "$(DESTDIR)$(datafiledir)"
NROFF = nroff
MANS = $(man_MANS)
am__vpath_adj_setup = srcdirstrip=`echo "$(srcdir)" | sed 's|.|.|g'`;
am__vpath_adj = case $$p in \
    $(srcdir)/*) f=`echo "$$p" | sed "s|^$$srcdirstrip/||"`;; \
    *) f=$$p;; \
  esac;
am__strip_dir = `echo $$p | sed -e 's|^.*/||'`;
datafileDATA_INSTALL = $(INSTALL_DATA)
DATA = $(datafile_DATA)
RECURSIVE_CLEAN_TARGETS = mostlyclean-recursive clean-recursive	\
  distclean-recursive maintainer-clean-recursive
ETAGS = etags
CTAGS = ctags
DIST_SUBDIRS = $(SUBDIRS)
DISTFILES = $(DIST_COMMON) $(DIST_SOURCES) $(TEXINFOS) $(EXTRA_DIST)
distdir = $(PACKAGE)-$(VERSION)
top_distdir = $(distdir)
am__remove_distdir = \
  { test ! -d $(distdir) \
    || { find $(distdir) -type d ! -perm -200 -exec chmod u+w {} ';' \
         && rm -fr $(distdir); }; }
DIST_ARCHIVES = $(distdir).tar.gz
GZIP_ENV = --best
distuninstallcheck_listfiles = find . -type f -print
distcleancheck_listfiles = find . -type f -print
ACLOCAL = ${SHELL} /home/matias/MyDocs/abuse-0.7.1/.auto/missing --run aclocal-1.10
AMTAR = ${SHELL} /home/matias/MyDocs/abuse-0.7.1/.auto/missing --run tar
AR = @AR@
AUTOCONF = ${SHELL} /home/matias/MyDocs/abuse-0.7.1/.auto/missing --run autoconf
AUTOHEADER = ${SHELL} /home/matias/MyDocs/abuse-0.7.1/.auto/missing --run autoheader
AUTOMAKE = ${SHELL} /home/matias/MyDocs/abuse-0.7.1/.auto/missing --run automake-1.10
AWK = gawk
CC = arm-linux-gcc
CCDEPMODE = depmode=gcc3
CFLAGS = -g -O2 -I/usr/include/SDL -D_GNU_SOURCE=1 -D_REENTRANT
CPP = arm-linux-gcc -E
CPPFLAGS =  -g -O2 -fno-strength-reduce -fomit-frame-pointer -Wall -Wpointer-arith -Wcast-align -Wcast-qual -Waggregate-return -Wsign-compare
CXX = arm-linux-g++
CXXCPP = @CXXCPP@
CXXDEPMODE = depmode=gcc3
CXXFLAGS = -g -O2
CYGPATH_W = echo
DEFS = -DHAVE_CONFIG_H
DEPDIR = .deps
DSYMUTIL = @DSYMUTIL@
ECHO = @ECHO@
ECHO_C = 
ECHO_N = -n
ECHO_T = 
EGREP = /scratchbox/tools/bin/grep -E
EXEEXT = 
EXPDATADIR = -DEXPDATADIR=\"${datarootdir}/games/abuse\"
F77 = @F77@
FFLAGS = @FFLAGS@
GREP = /scratchbox/tools/bin/grep
INSTALL = /scratchbox/tools/bin/install -c
INSTALL_DATA = ${INSTALL} -m 644
INSTALL_PROGRAM = ${INSTALL}
INSTALL_SCRIPT = ${INSTALL}
INSTALL_STRIP_PROGRAM = $(install_sh) -c -s
LDFLAGS = 
LIBOBJS =  ${LIBOBJDIR}memcmp$U.o
LIBS =  -lm -lnsl -L/usr/lib -lSDL -L -L/usr/lib
LIBTOOL = @LIBTOOL@
LN_S = @LN_S@
LTLIBOBJS =  ${LIBOBJDIR}memcmp$U.lo
MAKEINFO = ${SHELL} /home/matias/MyDocs/abuse-0.7.1/.auto/missing --run makeinfo
MKDIR_P = /scratchbox/tools/bin/mkdir -p
NMEDIT = @NMEDIT@
OBJEXT = o
PACKAGE = abuse
PACKAGE_BUGREPORT = 
PACKAGE_NAME = abuse
PACKAGE_STRING = abuse 0.7.1
PACKAGE_TARNAME = abuse
PACKAGE_VERSION = 0.7.1
PATH_SEPARATOR = :
RANLIB = @RANLIB@
SDL_CFLAGS = -I/usr/include/SDL -D_GNU_SOURCE=1 -D_REENTRANT
SDL_CONFIG = /usr/bin/sdl-config
SDL_LIBS = -L/usr/lib -lSDL
SED = @SED@
SET_MAKE = 
SHELL = /bin/sh
STRIP = arm-linux-strip
VERSION = 0.7.1
XMKMF = 
abs_builddir = /home/matias/MyDocs/abuse-0.7.1
abs_srcdir = /home/matias/MyDocs/abuse-0.7.1
abs_top_builddir = /home/matias/MyDocs/abuse-0.7.1
abs_top_srcdir = /home/matias/MyDocs/abuse-0.7.1
ac_ct_CC = 
ac_ct_CXX = 
ac_ct_F77 = @ac_ct_F77@
am__include = include
am__leading_dot = .
am__quote = 
am__tar = ${AMTAR} chof - "$$tardir"
am__untar = ${AMTAR} xf -
bindir = ${exec_prefix}/bin
build = @build@
build_alias = 
build_cpu = @build_cpu@
build_os = @build_os@
build_vendor = @build_vendor@
builddir = .
datadir = ${datarootdir}
datarootdir = ${prefix}/share
docdir = ${datarootdir}/doc/${PACKAGE_TARNAME}
dvidir = ${docdir}
exec_prefix = ${prefix}
host = @host@
host_alias = arm-linux
host_cpu = @host_cpu@
host_os = @host_os@
host_vendor = @host_vendor@
htmldir = ${docdir}
includedir = ${prefix}/include
infodir = ${datarootdir}/info
install_sh = $(SHELL) /home/matias/MyDocs/abuse-0.7.1/.auto/install-sh
libdir = ${exec_prefix}/lib
libexecdir = ${exec_prefix}/libexec
localedir = ${datarootdir}/locale
localstatedir = ${prefix}/var
mandir = ${datarootdir}/man
mkdir_p = /scratchbox/tools/bin/mkdir -p
oldincludedir = /usr/include
pdfdir = ${docdir}
prefix = /usr/local
program_transform_name = s,x,x,
psdir = ${docdir}
sbindir = ${exec_prefix}/sbin
sharedstatedir = ${prefix}/com
srcdir = .
sysconfdir = ${prefix}/etc
target_alias = 
top_builddir = .
top_srcdir = .
SUBDIRS = src
man_MANS = abuse.6
datafiledir = $(datadir)/games/abuse
datafile_DATA = abuse.lsp
EXTRA_DIST = bootstrap abuse.6 abuse.lsp
all: config.h
	$(MAKE) $(AM_MAKEFLAGS) all-recursive

.SUFFIXES:
am--refresh:
	@:
$(srcdir)/Makefile.in:  $(srcdir)/Makefile.am  $(am__configure_deps)
	@for dep in $?; do \
	  case '$(am__configure_deps)' in \
	    *$$dep*) \
	      echo ' cd $(srcdir) && $(AUTOMAKE) --foreign '; \
	      cd $(srcdir) && $(AUTOMAKE) --foreign  \
		&& exit 0; \
	      exit 1;; \
	  esac; \
	done; \
	echo ' cd $(top_srcdir) && $(AUTOMAKE) --foreign  Makefile'; \
	cd $(top_srcdir) && \
	  $(AUTOMAKE) --foreign  Makefile
.PRECIOUS: Makefile
Makefile: $(srcdir)/Makefile.in $(top_builddir)/config.status
	@case '$?' in \
	  *config.status*) \
	    echo ' $(SHELL) ./config.status'; \
	    $(SHELL) ./config.status;; \
	  *) \
	    echo ' cd $(top_builddir) && $(SHELL) ./config.status $@ $(am__depfiles_maybe)'; \
	    cd $(top_builddir) && $(SHELL) ./config.status $@ $(am__depfiles_maybe);; \
	esac;

$(top_builddir)/config.status: $(top_srcdir)/configure $(CONFIG_STATUS_DEPENDENCIES)
	$(SHELL) ./config.status --recheck

$(top_srcdir)/configure:  $(am__configure_deps)
	cd $(srcdir) && $(AUTOCONF)
$(ACLOCAL_M4):  $(am__aclocal_m4_deps)
	cd $(srcdir) && $(ACLOCAL) $(ACLOCAL_AMFLAGS)

config.h: stamp-h1
	@if test ! -f $@; then \
	  rm -f stamp-h1; \
	  $(MAKE) $(AM_MAKEFLAGS) stamp-h1; \
	else :; fi

stamp-h1: $(srcdir)/config.h.in $(top_builddir)/config.status
	@rm -f stamp-h1
	cd $(top_builddir) && $(SHELL) ./config.status config.h
$(srcdir)/config.h.in:  $(am__configure_deps) 
	cd $(top_srcdir) && $(AUTOHEADER)
	rm -f stamp-h1
	touch $@

distclean-hdr:
	-rm -f config.h stamp-h1
abuse.6: $(top_builddir)/config.status $(srcdir)/abuse.6.in
	cd $(top_builddir) && $(SHELL) ./config.status $@

mostlyclean-libtool:
	-rm -f *.lo

clean-libtool:
	-rm -rf .libs _libs

distclean-libtool:
	-rm -f libtool
install-man6: $(man6_MANS) $(man_MANS)
	@$(NORMAL_INSTALL)
	test -z "$(man6dir)" || $(MKDIR_P) "$(DESTDIR)$(man6dir)"
	@list='$(man6_MANS) $(dist_man6_MANS) $(nodist_man6_MANS)'; \
	l2='$(man_MANS) $(dist_man_MANS) $(nodist_man_MANS)'; \
	for i in $$l2; do \
	  case "$$i" in \
	    *.6*) list="$$list $$i" ;; \
	  esac; \
	done; \
	for i in $$list; do \
	  if test -f $(srcdir)/$$i; then file=$(srcdir)/$$i; \
	  else file=$$i; fi; \
	  ext=`echo $$i | sed -e 's/^.*\\.//'`; \
	  case "$$ext" in \
	    6*) ;; \
	    *) ext='6' ;; \
	  esac; \
	  inst=`echo $$i | sed -e 's/\\.[0-9a-z]*$$//'`; \
	  inst=`echo $$inst | sed -e 's/^.*\///'`; \
	  inst=`echo $$inst | sed '$(transform)'`.$$ext; \
	  echo " $(INSTALL_DATA) '$$file' '$(DESTDIR)$(man6dir)/$$inst'"; \
	  $(INSTALL_DATA) "$$file" "$(DESTDIR)$(man6dir)/$$inst"; \
	done
uninstall-man6:
	@$(NORMAL_UNINSTALL)
	@list='$(man6_MANS) $(dist_man6_MANS) $(nodist_man6_MANS)'; \
	l2='$(man_MANS) $(dist_man_MANS) $(nodist_man_MANS)'; \
	for i in $$l2; do \
	  case "$$i" in \
	    *.6*) list="$$list $$i" ;; \
	  esac; \
	done; \
	for i in $$list; do \
	  ext=`echo $$i | sed -e 's/^.*\\.//'`; \
	  case "$$ext" in \
	    6*) ;; \
	    *) ext='6' ;; \
	  esac; \
	  inst=`echo $$i | sed -e 's/\\.[0-9a-z]*$$//'`; \
	  inst=`echo $$inst | sed -e 's/^.*\///'`; \
	  inst=`echo $$inst | sed '$(transform)'`.$$ext; \
	  echo " rm -f '$(DESTDIR)$(man6dir)/$$inst'"; \
	  rm -f "$(DESTDIR)$(man6dir)/$$inst"; \
	done
install-datafileDATA: $(datafile_DATA)
	@$(NORMAL_INSTALL)
	test -z "$(datafiledir)" || $(MKDIR_P) "$(DESTDIR)$(datafiledir)"
	@list='$(datafile_DATA)'; for p in $$list; do \
	  if test -f "$$p"; then d=; else d="$(srcdir)/"; fi; \
	  f=$(am__strip_dir) \
	  echo " $(datafileDATA_INSTALL) '$$d$$p' '$(DESTDIR)$(datafiledir)/$$f'"; \
	  $(datafileDATA_INSTALL) "$$d$$p" "$(DESTDIR)$(datafiledir)/$$f"; \
	done

uninstall-datafileDATA:
	@$(NORMAL_UNINSTALL)
	@list='$(datafile_DATA)'; for p in $$list; do \
	  f=$(am__strip_dir) \
	  echo " rm -f '$(DESTDIR)$(datafiledir)/$$f'"; \
	  rm -f "$(DESTDIR)$(datafiledir)/$$f"; \
	done

# This directory's subdirectories are mostly independent; you can cd
# into them and run `make' without going through this Makefile.
# To change the values of `make' variables: instead of editing Makefiles,
# (1) if the variable is set in `config.status', edit `config.status'
#     (which will cause the Makefiles to be regenerated when you run `make');
# (2) otherwise, pass the desired values on the `make' command line.
$(RECURSIVE_TARGETS):
	@failcom='exit 1'; \
	for f in x $$MAKEFLAGS; do \
	  case $$f in \
	    *=* | --[!k]*);; \
	    *k*) failcom='fail=yes';; \
	  esac; \
	done; \
	dot_seen=no; \
	target=`echo $@ | sed s/-recursive//`; \
	list='$(SUBDIRS)'; for subdir in $$list; do \
	  echo "Making $$target in $$subdir"; \
	  if test "$$subdir" = "."; then \
	    dot_seen=yes; \
	    local_target="$$target-am"; \
	  else \
	    local_target="$$target"; \
	  fi; \
	  (cd $$subdir && $(MAKE) $(AM_MAKEFLAGS) $$local_target) \
	  || eval $$failcom; \
	done; \
	if test "$$dot_seen" = "no"; then \
	  $(MAKE) $(AM_MAKEFLAGS) "$$target-am" || exit 1; \
	fi; test -z "$$fail"

$(RECURSIVE_CLEAN_TARGETS):
	@failcom='exit 1'; \
	for f in x $$MAKEFLAGS; do \
	  case $$f in \
	    *=* | --[!k]*);; \
	    *k*) failcom='fail=yes';; \
	  esac; \
	done; \
	dot_seen=no; \
	case "$@" in \

=== src/Makefile ===
# Makefile.in generated by automake 1.10.1 from Makefile.am.
# src/Makefile.  Generated from Makefile.in by configure.

# Copyright (C) 1994, 1995, 1996, 1997, 1998, 1999, 2000, 2001, 2002,
# 2003, 2004, 2005, 2006, 2007, 2008  Free Software Foundation, Inc.
# This Makefile.in is free software; the Free Software Foundation
# gives unlimited permission to copy and/or distribute it,
# with or without modifications, as long as this notice is preserved.

# This program is distributed in the hope that it will be useful,
# but WITHOUT ANY WARRANTY, to the extent permitted by law; without
# even the implied warranty of MERCHANTABILITY or FITNESS FOR A
# PARTICULAR PURPOSE.




pkgdatadir = $(datadir)/abuse
pkglibdir = $(libdir)/abuse
pkgincludedir = $(includedir)/abuse
am__cd = CDPATH="$${ZSH_VERSION+.}$(PATH_SEPARATOR)" && cd
install_sh_DATA = $(install_sh) -c -m 644
install_sh_PROGRAM = $(install_sh) -c
install_sh_SCRIPT = $(install_sh) -c
INSTALL_HEADER = $(INSTALL_DATA)
transform = $(program_transform_name)
NORMAL_INSTALL = :
PRE_INSTALL = :
POST_INSTALL = :
NORMAL_UNINSTALL = :
PRE_UNINSTALL = :
POST_UNINSTALL = :
bin_PROGRAMS = abuse$(EXEEXT)
subdir = src
DIST_COMMON = $(srcdir)/Makefile.am $(srcdir)/Makefile.in
ACLOCAL_M4 = $(top_srcdir)/aclocal.m4
am__aclocal_m4_deps = $(top_srcdir)/acinclude.m4 \
	$(top_srcdir)/configure.ac
am__configure_deps = $(am__aclocal_m4_deps) $(CONFIGURE_DEPENDENCIES) \
	$(ACLOCAL_M4)
mkinstalldirs = $(install_sh) -d
CONFIG_HEADER = $(top_builddir)/config.h
CONFIG_CLEAN_FILES =
am__installdirs = "$(DESTDIR)$(bindir)"
binPROGRAMS_INSTALL = $(INSTALL_PROGRAM)
PROGRAMS = $(bin_PROGRAMS)
am_abuse_OBJECTS = specache.$(OBJEXT) netcfg.$(OBJEXT) \
	text_gui.$(OBJEXT) innet.$(OBJEXT) chat.$(OBJEXT) \
	endgame.$(OBJEXT) version.$(OBJEXT) loadgame.$(OBJEXT) \
	profile.$(OBJEXT) cop.$(OBJEXT) statbar.$(OBJEXT) \
	compiled.$(OBJEXT) ant.$(OBJEXT) sensor.$(OBJEXT) \
	demo.$(OBJEXT) lcache.$(OBJEXT) nfclient.$(OBJEXT) \
	username.$(OBJEXT) clisp.$(OBJEXT) gui.$(OBJEXT) \
	transp.$(OBJEXT) collide.$(OBJEXT) trig.$(OBJEXT) \
	property.$(OBJEXT) cache.$(OBJEXT) particle.$(OBJEXT) \
	objects.$(OBJEXT) extend.$(OBJEXT) console.$(OBJEXT) \
	ability.$(OBJEXT) items.$(OBJEXT) dev.$(OBJEXT) \
	chars.$(OBJEXT) level.$(OBJEXT) smallfnt.$(OBJEXT) \
	automap.$(OBJEXT) help.$(OBJEXT) intsect.$(OBJEXT) \
	loader2.$(OBJEXT) seq.$(OBJEXT) points.$(OBJEXT) \
	fnt6x13.$(OBJEXT) morpher.$(OBJEXT) menu.$(OBJEXT) \
	director.$(OBJEXT) view.$(OBJEXT) config.$(OBJEXT) \
	game.$(OBJEXT) light.$(OBJEXT) devsel.$(OBJEXT) crc.$(OBJEXT) \
	gamma.$(OBJEXT) language.$(OBJEXT)
abuse_OBJECTS = $(am_abuse_OBJECTS)
DEFAULT_INCLUDES = -I. -I$(top_builddir)
depcomp = $(SHELL) $(top_srcdir)/.auto/depcomp
am__depfiles_maybe = depfiles
CXXCOMPILE = $(CXX) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) \
	$(AM_CPPFLAGS) $(CPPFLAGS) $(AM_CXXFLAGS) $(CXXFLAGS)
CXXLD = $(CXX)
CXXLINK = $(CXXLD) $(AM_CXXFLAGS) $(CXXFLAGS) $(AM_LDFLAGS) $(LDFLAGS) \
	-o $@
COMPILE = $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) \
	$(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS)
CCLD = $(CC)
LINK = $(CCLD) $(AM_CFLAGS) $(CFLAGS) $(AM_LDFLAGS) $(LDFLAGS) -o $@
SOURCES = $(abuse_SOURCES)
DIST_SOURCES = $(abuse_SOURCES)
RECURSIVE_TARGETS = all-recursive check-recursive dvi-recursive \
	html-recursive info-recursive install-data-recursive \
	install-dvi-recursive install-exec-recursive \
	install-html-recursive install-info-recursive \
	install-pdf-recursive install-ps-recursive install-recursive \
	installcheck-recursive installdirs-recursive pdf-recursive \
	ps-recursive uninstall-recursive
RECURSIVE_CLEAN_TARGETS = mostlyclean-recursive clean-recursive	\
  distclean-recursive maintainer-clean-recursive
ETAGS = etags
CTAGS = ctags
DIST_SUBDIRS = $(SUBDIRS)
DISTFILES = $(DIST_COMMON) $(DIST_SOURCES) $(TEXINFOS) $(EXTRA_DIST)
ACLOCAL = ${SHELL} /home/matias/MyDocs/abuse-0.7.1/.auto/missing --run aclocal-1.10
AMTAR = ${SHELL} /home/matias/MyDocs/abuse-0.7.1/.auto/missing --run tar
AUTOCONF = ${SHELL} /home/matias/MyDocs/abuse-0.7.1/.auto/missing --run autoconf
AUTOHEADER = ${SHELL} /home/matias/MyDocs/abuse-0.7.1/.auto/missing --run autoheader
AUTOMAKE = ${SHELL} /home/matias/MyDocs/abuse-0.7.1/.auto/missing --run automake-1.10
AWK = gawk
CC = arm-linux-gcc
CCDEPMODE = depmode=gcc3
CFLAGS = -g -O2 -I/usr/include/SDL -D_GNU_SOURCE=1 -D_REENTRANT
CPP = arm-linux-gcc -E
CPPFLAGS =  -g -O2 -fno-strength-reduce -fomit-frame-pointer -Wall -Wpointer-arith -Wcast-align -Wcast-qual -Waggregate-return -Wsign-compare -DMANAGE_MEM -DNO_CHECK
CXX = arm-linux-g++
CXXDEPMODE = depmode=gcc3
CXXFLAGS = -g -O2
CYGPATH_W = echo
DEFS = -DHAVE_CONFIG_H
DEPDIR = .deps
ECHO_C = 
ECHO_N = -n
ECHO_T = 
EGREP = /scratchbox/tools/bin/grep -E
EXEEXT = 
EXPDATADIR = -DEXPDATADIR=\"${datarootdir}/games/abuse\"
GREP = /scratchbox/tools/bin/grep
INSTALL = /scratchbox/tools/bin/install -c
INSTALL_DATA = ${INSTALL} -m 644
INSTALL_PROGRAM = ${INSTALL}
INSTALL_SCRIPT = ${INSTALL}
INSTALL_STRIP_PROGRAM = $(install_sh) -c -s
LDFLAGS = 
LIBOBJS =  ${LIBOBJDIR}memcmp$U.o
LIBS =  -lm -lnsl -L/usr/lib -lSDL -L -L/usr/lib
LTLIBOBJS =  ${LIBOBJDIR}memcmp$U.lo
MAKEINFO = ${SHELL} /home/matias/MyDocs/abuse-0.7.1/.auto/missing --run makeinfo
MKDIR_P = /scratchbox/tools/bin/mkdir -p
OBJEXT = o
PACKAGE = abuse
PACKAGE_BUGREPORT = 
PACKAGE_NAME = abuse
PACKAGE_STRING = abuse 0.7.1
PACKAGE_TARNAME = abuse
PACKAGE_VERSION = 0.7.1
PATH_SEPARATOR = :
SDL_CFLAGS = -I/usr/include/SDL -D_GNU_SOURCE=1 -D_REENTRANT
SDL_CONFIG = /usr/bin/sdl-config
SDL_LIBS = -L/usr/lib -lSDL
SET_MAKE = 
SHELL = /bin/sh
STRIP = arm-linux-strip
VERSION = 0.7.1
XMKMF = 
abs_builddir = /home/matias/MyDocs/abuse-0.7.1/src
abs_srcdir = /home/matias/MyDocs/abuse-0.7.1/src
abs_top_builddir = /home/matias/MyDocs/abuse-0.7.1
abs_top_srcdir = /home/matias/MyDocs/abuse-0.7.1
ac_ct_CC = 
ac_ct_CXX = 
am__include = include
am__leading_dot = .
am__quote = 
am__tar = ${AMTAR} chof - "$$tardir"
am__untar = ${AMTAR} xf -
bindir = ${exec_prefix}/bin
build_alias = 
builddir = .
datadir = ${datarootdir}
datarootdir = ${prefix}/share
docdir = ${datarootdir}/doc/${PACKAGE_TARNAME}
dvidir = ${docdir}
exec_prefix = ${prefix}
host_alias = arm-linux
htmldir = ${docdir}
includedir = ${prefix}/include
infodir = ${datarootdir}/info
install_sh = $(SHELL) /home/matias/MyDocs/abuse-0.7.1/.auto/install-sh
libdir = ${exec_prefix}/lib
libexecdir = ${exec_prefix}/libexec
localedir = ${datarootdir}/locale
localstatedir = ${prefix}/var
mandir = ${datarootdir}/man
mkdir_p = /scratchbox/tools/bin/mkdir -p
oldincludedir = /usr/include
pdfdir = ${docdir}
prefix = /usr/local
program_transform_name = s,x,x,
psdir = ${docdir}
sbindir = ${exec_prefix}/sbin
sharedstatedir = ${prefix}/com
srcdir = .
sysconfdir = ${prefix}/etc
target_alias = 
top_builddir = ..
top_srcdir = ..
SUBDIRS = lisp net imlib sdlport
abuse_SOURCES = \
    specache.cpp specache.hpp \
    netcfg.cpp netcfg.hpp \
    text_gui.cpp text_gui.hpp \
    innet.cpp \
    chat.cpp chat.hpp \
    endgame.cpp \
    version.cpp \
    loadgame.cpp loadgame.hpp \
    profile.cpp profile.hpp \
    cop.cpp cop.hpp \
    statbar.cpp \
    compiled.cpp compiled.hpp \
    ant.cpp ant.hpp \
    sensor.cpp \
    demo.cpp demo.hpp \
    lcache.cpp lcache.hpp \
    nfclient.cpp nfclient.hpp \
    username.cpp \
    clisp.cpp clisp.hpp \
    gui.cpp gui.hpp \
    transp.cpp transp.hpp \
    collide.cpp \
    trig.cpp \
    property.cpp property.hpp \
    cache.cpp cache.hpp \
    particle.cpp particle.hpp \
    objects.cpp objects.hpp \
    extend.cpp extend.hpp \
    console.cpp console.hpp \
    ability.cpp ability.hpp \
    items.cpp items.hpp \
    dev.cpp dev.hpp \
    chars.cpp chars.hpp \
    level.cpp level.hpp \
    smallfnt.cpp \
    automap.cpp automap.hpp \
    help.cpp help.hpp \
    intsect.cpp intsect.hpp \
    loader2.cpp loader2.hpp \
    seq.cpp seq.hpp \
    points.cpp points.hpp \
    fnt6x13.cpp \
    morpher.cpp morpher.hpp \
    menu.cpp menu.hpp \
    director.cpp director.hpp \
    view.cpp view.hpp \
    config.cpp config.hpp \
    game.cpp game.hpp \
    light.cpp light.hpp \
    devsel.cpp devsel.hpp \
    crc.cpp crc.hpp \
    gamma.cpp gamma.hpp \
    language.cpp language.hpp \
    bus_type.hpp stack.hpp id.hpp netface.hpp isllist.hpp sbar.hpp \
    nfserver.hpp exitproc.hpp \
    $(NULL)

EXTRALIBS = lisp/liblisp.a sdlport/libsdlport.a imlib/libimlib.a net/libnet.a
abuse_LDADD = $(EXTRALIBS)
abuse_DEPENDENCIES = $(EXTRALIBS)
INCLUDES = -I$(srcdir) -I $(srcdir)/lisp -I$(srcdir)/imlib \
           -I$(srcdir)/net $(SDL_CFLAGS)

all: all-recursive

.SUFFIXES:
.SUFFIXES: .cpp .o .obj
$(srcdir)/Makefile.in:  $(srcdir)/Makefile.am  $(am__configure_deps)
	@for dep in $?; do \
	  case '$(am__configure_deps)' in \
	    *$$dep*) \
	      cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh \
		&& exit 0; \
	      exit 1;; \
	  esac; \
	done; \
	echo ' cd $(top_srcdir) && $(AUTOMAKE) --foreign  src/Makefile'; \
	cd $(top_srcdir) && \
	  $(AUTOMAKE) --foreign  src/Makefile
.PRECIOUS: Makefile
Makefile: $(srcdir)/Makefile.in $(top_builddir)/config.status
	@case '$?' in \
	  *config.status*) \
	    cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh;; \
	  *) \
	    echo ' cd $(top_builddir) && $(SHELL) ./config.status $(subdir)/$@ $(am__depfiles_maybe)'; \
	    cd $(top_builddir) && $(SHELL) ./config.status $(subdir)/$@ $(am__depfiles_maybe);; \
	esac;

$(top_builddir)/config.status: $(top_srcdir)/configure $(CONFIG_STATUS_DEPENDENCIES)
	cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh

$(top_srcdir)/configure:  $(am__configure_deps)
	cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh
$(ACLOCAL_M4):  $(am__aclocal_m4_deps)
	cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh
install-binPROGRAMS: $(bin_PROGRAMS)
	@$(NORMAL_INSTALL)
	test -z "$(bindir)" || $(MKDIR_P) "$(DESTDIR)$(bindir)"
	@list='$(bin_PROGRAMS)'; for p in $$list; do \
	  p1=`echo $$p|sed 's/$(EXEEXT)$$//'`; \
	  if test -f $$p \
	  ; then \
	    f=`echo "$$p1" | sed 's,^.*/,,;$(transform);s/$$/$(EXEEXT)/'`; \
	   echo " $(INSTALL_PROGRAM_ENV) $(binPROGRAMS_INSTALL) '$$p' '$(DESTDIR)$(bindir)/$$f'"; \
	   $(INSTALL_PROGRAM_ENV) $(binPROGRAMS_INSTALL) "$$p" "$(DESTDIR)$(bindir)/$$f" || exit 1; \
	  else :; fi; \
	done

uninstall-binPROGRAMS:
	@$(NORMAL_UNINSTALL)
	@list='$(bin_PROGRAMS)'; for p in $$list; do \
	  f=`echo "$$p" | sed 's,^.*/,,;s/$(EXEEXT)$$//;$(transform);s/$$/$(EXEEXT)/'`; \
	  echo " rm -f '$(DESTDIR)$(bindir)/$$f'"; \
	  rm -f "$(DESTDIR)$(bindir)/$$f"; \
	done

clean-binPROGRAMS:
	-test -z "$(bin_PROGRAMS)" || rm -f $(bin_PROGRAMS)
abuse$(EXEEXT): $(abuse_OBJECTS) $(abuse_DEPENDENCIES) 
	@rm -f abuse$(EXEEXT)
	$(CXXLINK) $(abuse_OBJECTS) $(abuse_LDADD) $(LIBS)

mostlyclean-compile:
	-rm -f *.$(OBJEXT)

distclean-compile:
	-rm -f *.tab.c

include ./$(DEPDIR)/ability.Po
include ./$(DEPDIR)/ant.Po
include ./$(DEPDIR)/automap.Po
include ./$(DEPDIR)/cache.Po
include ./$(DEPDIR)/chars.Po
include ./$(DEPDIR)/chat.Po
include ./$(DEPDIR)/clisp.Po
include ./$(DEPDIR)/collide.Po
include ./$(DEPDIR)/compiled.Po
include ./$(DEPDIR)/config.Po
include ./$(DEPDIR)/console.Po
include ./$(DEPDIR)/cop.Po
include ./$(DEPDIR)/crc.Po
include ./$(DEPDIR)/demo.Po
include ./$(DEPDIR)/dev.Po
include ./$(DEPDIR)/devsel.Po
include ./$(DEPDIR)/director.Po
include ./$(DEPDIR)/endgame.Po
include ./$(DEPDIR)/extend.Po
include ./$(DEPDIR)/fnt6x13.Po
include ./$(DEPDIR)/game.Po
include ./$(DEPDIR)/gamma.Po
include ./$(DEPDIR)/gui.Po
include ./$(DEPDIR)/help.Po
include ./$(DEPDIR)/innet.Po
include ./$(DEPDIR)/intsect.Po
include ./$(DEPDIR)/items.Po
include ./$(DEPDIR)/language.Po
include ./$(DEPDIR)/lcache.Po
include ./$(DEPDIR)/level.Po
include ./$(DEPDIR)/light.Po
include ./$(DEPDIR)/loader2.Po
include ./$(DEPDIR)/loadgame.Po
include ./$(DEPDIR)/menu.Po
include ./$(DEPDIR)/morpher.Po
include ./$(DEPDIR)/netcfg.Po
include ./$(DEPDIR)/nfclient.Po
include ./$(DEPDIR)/objects.Po

=== src/imlib/Makefile ===
# Makefile.in generated by automake 1.10.1 from Makefile.am.
# src/imlib/Makefile.  Generated from Makefile.in by configure.

# Copyright (C) 1994, 1995, 1996, 1997, 1998, 1999, 2000, 2001, 2002,
# 2003, 2004, 2005, 2006, 2007, 2008  Free Software Foundation, Inc.
# This Makefile.in is free software; the Free Software Foundation
# gives unlimited permission to copy and/or distribute it,
# with or without modifications, as long as this notice is preserved.

# This program is distributed in the hope that it will be useful,
# but WITHOUT ANY WARRANTY, to the extent permitted by law; without
# even the implied warranty of MERCHANTABILITY or FITNESS FOR A
# PARTICULAR PURPOSE.




pkgdatadir = $(datadir)/abuse
pkglibdir = $(libdir)/abuse
pkgincludedir = $(includedir)/abuse
am__cd = CDPATH="$${ZSH_VERSION+.}$(PATH_SEPARATOR)" && cd
install_sh_DATA = $(install_sh) -c -m 644
install_sh_PROGRAM = $(install_sh) -c
install_sh_SCRIPT = $(install_sh) -c
INSTALL_HEADER = $(INSTALL_DATA)
transform = $(program_transform_name)
NORMAL_INSTALL = :
PRE_INSTALL = :
POST_INSTALL = :
NORMAL_UNINSTALL = :
PRE_UNINSTALL = :
POST_UNINSTALL = :
build_triplet = @build@
host_triplet = @host@
subdir = src/imlib
DIST_COMMON = $(srcdir)/Makefile.am $(srcdir)/Makefile.in
ACLOCAL_M4 = $(top_srcdir)/aclocal.m4
am__aclocal_m4_deps = $(top_srcdir)/acinclude.m4 \
	$(top_srcdir)/configure.ac
am__configure_deps = $(am__aclocal_m4_deps) $(CONFIGURE_DEPENDENCIES) \
	$(ACLOCAL_M4)
mkinstalldirs = $(install_sh) -d
CONFIG_HEADER = $(top_builddir)/config.h
CONFIG_CLEAN_FILES =
LIBRARIES = $(noinst_LIBRARIES)
ARFLAGS = cru
libimlib_a_AR = $(AR) $(ARFLAGS)
libimlib_a_LIBADD =
am_libimlib_a_OBJECTS = filter.$(OBJEXT) gifread.$(OBJEXT) \
	globals.$(OBJEXT) image.$(OBJEXT) linked.$(OBJEXT) \
	input.$(OBJEXT) mdlread.$(OBJEXT) palette.$(OBJEXT) \
	ppmread.$(OBJEXT) include.$(OBJEXT) xwdread.$(OBJEXT) \
	fonts.$(OBJEXT) decoder.$(OBJEXT) loader.$(OBJEXT) \
	glread.$(OBJEXT) texture.$(OBJEXT) specs.$(OBJEXT) \
	supmorph.$(OBJEXT) image24.$(OBJEXT) pcxread.$(OBJEXT) \
	timage.$(OBJEXT) jmalloc.$(OBJEXT) jrand.$(OBJEXT) \
	lbmread.$(OBJEXT) targa.$(OBJEXT) keys.$(OBJEXT) \
	dprint.$(OBJEXT) status.$(OBJEXT) visobj.$(OBJEXT) \
	packet.$(OBJEXT) readwav.$(OBJEXT) pmenu.$(OBJEXT) \
	scroller.$(OBJEXT) filesel.$(OBJEXT) tools.$(OBJEXT) \
	guistat.$(OBJEXT) sprite.$(OBJEXT) jwindow.$(OBJEXT)
libimlib_a_OBJECTS = $(am_libimlib_a_OBJECTS)
DEFAULT_INCLUDES = -I. -I$(top_builddir)
depcomp = $(SHELL) $(top_srcdir)/.auto/depcomp
am__depfiles_maybe = depfiles
CXXCOMPILE = $(CXX) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) \
	$(AM_CPPFLAGS) $(CPPFLAGS) $(AM_CXXFLAGS) $(CXXFLAGS)
LTCXXCOMPILE = $(LIBTOOL) --tag=CXX $(AM_LIBTOOLFLAGS) $(LIBTOOLFLAGS) \
	--mode=compile $(CXX) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) \
	$(AM_CPPFLAGS) $(CPPFLAGS) $(AM_CXXFLAGS) $(CXXFLAGS)
CXXLD = $(CXX)
CXXLINK = $(LIBTOOL) --tag=CXX $(AM_LIBTOOLFLAGS) $(LIBTOOLFLAGS) \
	--mode=link $(CXXLD) $(AM_CXXFLAGS) $(CXXFLAGS) $(AM_LDFLAGS) \
	$(LDFLAGS) -o $@
COMPILE = $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) \
	$(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS)
LTCOMPILE = $(LIBTOOL) --tag=CC $(AM_LIBTOOLFLAGS) $(LIBTOOLFLAGS) \
	--mode=compile $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) \
	$(AM_CPPFLAGS) $(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS)
CCLD = $(CC)
LINK = $(LIBTOOL) --tag=CC $(AM_LIBTOOLFLAGS) $(LIBTOOLFLAGS) \
	--mode=link $(CCLD) $(AM_CFLAGS) $(CFLAGS) $(AM_LDFLAGS) \
	$(LDFLAGS) -o $@
SOURCES = $(libimlib_a_SOURCES)
DIST_SOURCES = $(libimlib_a_SOURCES)
ETAGS = etags
CTAGS = ctags
DISTFILES = $(DIST_COMMON) $(DIST_SOURCES) $(TEXINFOS) $(EXTRA_DIST)
ACLOCAL = ${SHELL} /home/matias/MyDocs/abuse-0.7.1/.auto/missing --run aclocal-1.10
AMTAR = ${SHELL} /home/matias/MyDocs/abuse-0.7.1/.auto/missing --run tar
AR = ar
AUTOCONF = ${SHELL} /home/matias/MyDocs/abuse-0.7.1/.auto/missing --run autoconf
AUTOHEADER = ${SHELL} /home/matias/MyDocs/abuse-0.7.1/.auto/missing --run autoheader
AUTOMAKE = ${SHELL} /home/matias/MyDocs/abuse-0.7.1/.auto/missing --run automake-1.10
AWK = gawk
CC = arm-linux-gcc
CCDEPMODE = depmode=gcc3
CFLAGS = -g -O2 -I/usr/include/SDL -D_GNU_SOURCE=1 -D_REENTRANT
CPP = arm-linux-gcc -E
CPPFLAGS =  -g -O2 -fno-strength-reduce -fomit-frame-pointer -Wall -Wpointer-arith -Wcast-align -Wcast-qual -Waggregate-return -Wsign-compare -DMANAGE_MEM -DNO_CHECK
CXX = arm-linux-g++
CXXCPP = @CXXCPP@
CXXDEPMODE = depmode=gcc3
CXXFLAGS = -g -O2
CYGPATH_W = echo
DEFS = -DHAVE_CONFIG_H
DEPDIR = .deps
DSYMUTIL = @DSYMUTIL@
ECHO = @ECHO@
ECHO_C = 
ECHO_N = -n
ECHO_T = 
EGREP = /scratchbox/tools/bin/grep -E
EXEEXT = 
EXPDATADIR = -DEXPDATADIR=\"${datarootdir}/games/abuse\"
F77 = @F77@
FFLAGS = @FFLAGS@
GREP = /scratchbox/tools/bin/grep
INSTALL = /scratchbox/tools/bin/install -c
INSTALL_DATA = ${INSTALL} -m 644
INSTALL_PROGRAM = ${INSTALL}
INSTALL_SCRIPT = ${INSTALL}
INSTALL_STRIP_PROGRAM = $(install_sh) -c -s
LDFLAGS = 
LIBOBJS =  ${LIBOBJDIR}memcmp$U.o
LIBS =  -lm -lnsl -L/usr/lib -lSDL -L -L/usr/lib
LIBTOOL = @LIBTOOL@
LN_S = @LN_S@
LTLIBOBJS =  ${LIBOBJDIR}memcmp$U.lo
MAKEINFO = ${SHELL} /home/matias/MyDocs/abuse-0.7.1/.auto/missing --run makeinfo
MKDIR_P = /scratchbox/tools/bin/mkdir -p
NMEDIT = @NMEDIT@
OBJEXT = o
PACKAGE = abuse
PACKAGE_BUGREPORT = 
PACKAGE_NAME = abuse
PACKAGE_STRING = abuse 0.7.1
PACKAGE_TARNAME = abuse
PACKAGE_VERSION = 0.7.1
PATH_SEPARATOR = :
RANLIB = ranlib
SDL_CFLAGS = -I/usr/include/SDL -D_GNU_SOURCE=1 -D_REENTRANT
SDL_CONFIG = /usr/bin/sdl-config
SDL_LIBS = -L/usr/lib -lSDL
SED = @SED@
SET_MAKE = 
SHELL = /bin/sh
STRIP = arm-linux-strip
VERSION = 0.7.1
XMKMF = 
abs_builddir = /home/matias/MyDocs/abuse-0.7.1/src/imlib
abs_srcdir = /home/matias/MyDocs/abuse-0.7.1/src/imlib
abs_top_builddir = /home/matias/MyDocs/abuse-0.7.1
abs_top_srcdir = /home/matias/MyDocs/abuse-0.7.1
ac_ct_CC = 
ac_ct_CXX = 
ac_ct_F77 = @ac_ct_F77@
am__include = include
am__leading_dot = .
am__quote = 
am__tar = ${AMTAR} chof - "$$tardir"
am__untar = ${AMTAR} xf -
bindir = ${exec_prefix}/bin
build = @build@
build_alias = 
build_cpu = @build_cpu@
build_os = @build_os@
build_vendor = @build_vendor@
builddir = .
datadir = ${datarootdir}
datarootdir = ${prefix}/share
docdir = ${datarootdir}/doc/${PACKAGE_TARNAME}
dvidir = ${docdir}
exec_prefix = ${prefix}
host = @host@
host_alias = arm-linux
host_cpu = @host_cpu@
host_os = @host_os@
host_vendor = @host_vendor@
htmldir = ${docdir}
includedir = ${prefix}/include
infodir = ${datarootdir}/info
install_sh = $(SHELL) /home/matias/MyDocs/abuse-0.7.1/.auto/install-sh
libdir = ${exec_prefix}/lib
libexecdir = ${exec_prefix}/libexec
localedir = ${datarootdir}/locale
localstatedir = ${prefix}/var
mandir = ${datarootdir}/man
mkdir_p = /scratchbox/tools/bin/mkdir -p
oldincludedir = /usr/include
pdfdir = ${docdir}
prefix = /usr/local
program_transform_name = s,x,x,
psdir = ${docdir}
sbindir = ${exec_prefix}/sbin
sharedstatedir = ${prefix}/com
srcdir = .
sysconfdir = ${prefix}/etc
target_alias = 
top_builddir = ../..
top_srcdir = ../..
noinst_LIBRARIES = libimlib.a
libimlib_a_SOURCES = \
    filter.cpp filter.hpp \
    gifread.cpp gifread.hpp \
    globals.cpp \
    image.cpp image.hpp \
    linked.cpp linked.hpp \
    input.cpp input.hpp \
    mdlread.cpp mdlread.hpp \
    palette.cpp palette.hpp \
    ppmread.cpp ppmread.hpp \
    include.cpp include.hpp \
    xwdread.cpp xwdread.hpp \
    fonts.cpp fonts.hpp \
    decoder.cpp \
    loader.cpp loader.hpp \
    glread.cpp glread.hpp \
    texture.cpp texture.hpp \
    specs.cpp specs.hpp \
    supmorph.cpp supmorph.hpp \
    image24.cpp image24.hpp \
    pcxread.cpp pcxread.hpp \
    timage.cpp timage.hpp \
    jmalloc.cpp jmalloc.hpp \
    jrand.cpp jrand.hpp \
    lbmread.cpp lbmread.hpp \
    targa.cpp targa.hpp \
    keys.cpp keys.hpp \
    dprint.cpp dprint.hpp \
    status.cpp status.hpp \
    visobj.cpp visobj.hpp \
    packet.cpp packet.hpp \
    readwav.cpp readwav.hpp \
    pmenu.cpp pmenu.hpp \
    scroller.cpp scroller.hpp \
    filesel.cpp filesel.hpp \
    tools.cpp tools.hpp \
    guistat.cpp guistat.hpp \
    sprite.cpp sprite.hpp \
    jwindow.cpp jwindow.hpp \
    main.hpp macs.hpp video.hpp gifdecod.hpp event.hpp mouse.hpp timing.hpp \
    jdir.hpp emm.hpp system.h std.h dos.h dir.h errs.h \
    $(NULL)

INCLUDES = -I$(srcdir)
all: all-am

.SUFFIXES:
.SUFFIXES: .cpp .lo .o .obj
$(srcdir)/Makefile.in:  $(srcdir)/Makefile.am  $(am__configure_deps)
	@for dep in $?; do \
	  case '$(am__configure_deps)' in \
	    *$$dep*) \
	      cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh \
		&& exit 0; \
	      exit 1;; \
	  esac; \
	done; \
	echo ' cd $(top_srcdir) && $(AUTOMAKE) --foreign  src/imlib/Makefile'; \
	cd $(top_srcdir) && \
	  $(AUTOMAKE) --foreign  src/imlib/Makefile
.PRECIOUS: Makefile
Makefile: $(srcdir)/Makefile.in $(top_builddir)/config.status
	@case '$?' in \
	  *config.status*) \
	    cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh;; \
	  *) \
	    echo ' cd $(top_builddir) && $(SHELL) ./config.status $(subdir)/$@ $(am__depfiles_maybe)'; \
	    cd $(top_builddir) && $(SHELL) ./config.status $(subdir)/$@ $(am__depfiles_maybe);; \
	esac;

$(top_builddir)/config.status: $(top_srcdir)/configure $(CONFIG_STATUS_DEPENDENCIES)
	cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh

$(top_srcdir)/configure:  $(am__configure_deps)
	cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh
$(ACLOCAL_M4):  $(am__aclocal_m4_deps)
	cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh

clean-noinstLIBRARIES:
	-test -z "$(noinst_LIBRARIES)" || rm -f $(noinst_LIBRARIES)
libimlib.a: $(libimlib_a_OBJECTS) $(libimlib_a_DEPENDENCIES) 
	-rm -f libimlib.a
	$(libimlib_a_AR) libimlib.a $(libimlib_a_OBJECTS) $(libimlib_a_LIBADD)
	$(RANLIB) libimlib.a

mostlyclean-compile:
	-rm -f *.$(OBJEXT)

distclean-compile:
	-rm -f *.tab.c

include ./$(DEPDIR)/decoder.Po
include ./$(DEPDIR)/dprint.Po
include ./$(DEPDIR)/filesel.Po
include ./$(DEPDIR)/filter.Po
include ./$(DEPDIR)/fonts.Po
include ./$(DEPDIR)/gifread.Po
include ./$(DEPDIR)/globals.Po
include ./$(DEPDIR)/glread.Po
include ./$(DEPDIR)/guistat.Po
include ./$(DEPDIR)/image.Po
include ./$(DEPDIR)/image24.Po
include ./$(DEPDIR)/include.Po
include ./$(DEPDIR)/input.Po
include ./$(DEPDIR)/jmalloc.Po
include ./$(DEPDIR)/jrand.Po
include ./$(DEPDIR)/jwindow.Po
include ./$(DEPDIR)/keys.Po
include ./$(DEPDIR)/lbmread.Po
include ./$(DEPDIR)/linked.Po
include ./$(DEPDIR)/loader.Po
include ./$(DEPDIR)/mdlread.Po
include ./$(DEPDIR)/packet.Po
include ./$(DEPDIR)/palette.Po
include ./$(DEPDIR)/pcxread.Po
include ./$(DEPDIR)/pmenu.Po
include ./$(DEPDIR)/ppmread.Po
include ./$(DEPDIR)/readwav.Po
include ./$(DEPDIR)/scroller.Po
include ./$(DEPDIR)/specs.Po
include ./$(DEPDIR)/sprite.Po
include ./$(DEPDIR)/status.Po
include ./$(DEPDIR)/supmorph.Po
include ./$(DEPDIR)/targa.Po
include ./$(DEPDIR)/texture.Po
include ./$(DEPDIR)/timage.Po
include ./$(DEPDIR)/tools.Po
include ./$(DEPDIR)/visobj.Po
include ./$(DEPDIR)/xwdread.Po

.cpp.o:
	$(CXXCOMPILE) -MT $@ -MD -MP -MF $(DEPDIR)/$*.Tpo -c -o $@ $<
	mv -f $(DEPDIR)/$*.Tpo $(DEPDIR)/$*.Po
#	source='$<' object='$@' libtool=no \
#	DEPDIR=$(DEPDIR) $(CXXDEPMODE) $(depcomp) \
#	$(CXXCOMPILE) -c -o $@ $<

.cpp.obj:
	$(CXXCOMPILE) -MT $@ -MD -MP -MF $(DEPDIR)/$*.Tpo -c -o $@ `$(CYGPATH_W) '$<'`
	mv -f $(DEPDIR)/$*.Tpo $(DEPDIR)/$*.Po
#	source='$<' object='$@' libtool=no \
#	DEPDIR=$(DEPDIR) $(CXXDEPMODE) $(depcomp) \
#	$(CXXCOMPILE) -c -o $@ `$(CYGPATH_W) '$<'`

.cpp.lo:
	$(LTCXXCOMPILE) -MT $@ -MD -MP -MF $(DEPDIR)/$*.Tpo -c -o $@ $<
	mv -f $(DEPDIR)/$*.Tpo $(DEPDIR)/$*.Plo
#	source='$<' object='$@' libtool=yes \
#	DEPDIR=$(DEPDIR) $(CXXDEPMODE) $(depcomp) \
#	$(LTCXXCOMPILE) -c -o $@ $<

mostlyclean-libtool:
	-rm -f *.lo

clean-libtool:
	-rm -rf .libs _libs

ID: $(HEADERS) $(SOURCES) $(LISP) $(TAGS_FILES)
	list='$(SOURCES) $(HEADERS) $(LISP) $(TAGS_FILES)'; \
	unique=`for i in $$list; do \
	    if test -f "$$i"; then echo $$i; else echo $(srcdir)/$$i; fi; \
	  done | \

=== src/lisp/Makefile ===
# Makefile.in generated by automake 1.10.1 from Makefile.am.
# src/lisp/Makefile.  Generated from Makefile.in by configure.

# Copyright (C) 1994, 1995, 1996, 1997, 1998, 1999, 2000, 2001, 2002,
# 2003, 2004, 2005, 2006, 2007, 2008  Free Software Foundation, Inc.
# This Makefile.in is free software; the Free Software Foundation
# gives unlimited permission to copy and/or distribute it,
# with or without modifications, as long as this notice is preserved.

# This program is distributed in the hope that it will be useful,
# but WITHOUT ANY WARRANTY, to the extent permitted by law; without
# even the implied warranty of MERCHANTABILITY or FITNESS FOR A
# PARTICULAR PURPOSE.




pkgdatadir = $(datadir)/abuse
pkglibdir = $(libdir)/abuse
pkgincludedir = $(includedir)/abuse
am__cd = CDPATH="$${ZSH_VERSION+.}$(PATH_SEPARATOR)" && cd
install_sh_DATA = $(install_sh) -c -m 644
install_sh_PROGRAM = $(install_sh) -c
install_sh_SCRIPT = $(install_sh) -c
INSTALL_HEADER = $(INSTALL_DATA)
transform = $(program_transform_name)
NORMAL_INSTALL = :
PRE_INSTALL = :
POST_INSTALL = :
NORMAL_UNINSTALL = :
PRE_UNINSTALL = :
POST_UNINSTALL = :
build_triplet = @build@
host_triplet = @host@
subdir = src/lisp
DIST_COMMON = $(srcdir)/Makefile.am $(srcdir)/Makefile.in
ACLOCAL_M4 = $(top_srcdir)/aclocal.m4
am__aclocal_m4_deps = $(top_srcdir)/acinclude.m4 \
	$(top_srcdir)/configure.ac
am__configure_deps = $(am__aclocal_m4_deps) $(CONFIGURE_DEPENDENCIES) \
	$(ACLOCAL_M4)
mkinstalldirs = $(install_sh) -d
CONFIG_HEADER = $(top_builddir)/config.h
CONFIG_CLEAN_FILES =
LIBRARIES = $(noinst_LIBRARIES)
ARFLAGS = cru
liblisp_a_AR = $(AR) $(ARFLAGS)
liblisp_a_LIBADD =
am_liblisp_a_OBJECTS = lisp.$(OBJEXT) lisp_opt.$(OBJEXT) \
	lisp_gc.$(OBJEXT)
liblisp_a_OBJECTS = $(am_liblisp_a_OBJECTS)
DEFAULT_INCLUDES = -I. -I$(top_builddir)
depcomp = $(SHELL) $(top_srcdir)/.auto/depcomp
am__depfiles_maybe = depfiles
CXXCOMPILE = $(CXX) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) \
	$(AM_CPPFLAGS) $(CPPFLAGS) $(AM_CXXFLAGS) $(CXXFLAGS)
LTCXXCOMPILE = $(LIBTOOL) --tag=CXX $(AM_LIBTOOLFLAGS) $(LIBTOOLFLAGS) \
	--mode=compile $(CXX) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) \
	$(AM_CPPFLAGS) $(CPPFLAGS) $(AM_CXXFLAGS) $(CXXFLAGS)
CXXLD = $(CXX)
CXXLINK = $(LIBTOOL) --tag=CXX $(AM_LIBTOOLFLAGS) $(LIBTOOLFLAGS) \
	--mode=link $(CXXLD) $(AM_CXXFLAGS) $(CXXFLAGS) $(AM_LDFLAGS) \
	$(LDFLAGS) -o $@
COMPILE = $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) \
	$(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS)
LTCOMPILE = $(LIBTOOL) --tag=CC $(AM_LIBTOOLFLAGS) $(LIBTOOLFLAGS) \
	--mode=compile $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) \
	$(AM_CPPFLAGS) $(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS)
CCLD = $(CC)
LINK = $(LIBTOOL) --tag=CC $(AM_LIBTOOLFLAGS) $(LIBTOOLFLAGS) \
	--mode=link $(CCLD) $(AM_CFLAGS) $(CFLAGS) $(AM_LDFLAGS) \
	$(LDFLAGS) -o $@
SOURCES = $(liblisp_a_SOURCES)
DIST_SOURCES = $(liblisp_a_SOURCES)
ETAGS = etags
CTAGS = ctags
DISTFILES = $(DIST_COMMON) $(DIST_SOURCES) $(TEXINFOS) $(EXTRA_DIST)
ACLOCAL = ${SHELL} /home/matias/MyDocs/abuse-0.7.1/.auto/missing --run aclocal-1.10
AMTAR = ${SHELL} /home/matias/MyDocs/abuse-0.7.1/.auto/missing --run tar
AR = ar
AUTOCONF = ${SHELL} /home/matias/MyDocs/abuse-0.7.1/.auto/missing --run autoconf
AUTOHEADER = ${SHELL} /home/matias/MyDocs/abuse-0.7.1/.auto/missing --run autoheader
AUTOMAKE = ${SHELL} /home/matias/MyDocs/abuse-0.7.1/.auto/missing --run automake-1.10
AWK = gawk
CC = arm-linux-gcc
CCDEPMODE = depmode=gcc3
CFLAGS = -g -O2 -I/usr/include/SDL -D_GNU_SOURCE=1 -D_REENTRANT
CPP = arm-linux-gcc -E
CPPFLAGS =  -g -O2 -fno-strength-reduce -fomit-frame-pointer -Wall -Wpointer-arith -Wcast-align -Wcast-qual -Waggregate-return -Wsign-compare -DMANAGE_MEM -DNO_CHECK
CXX = arm-linux-g++
CXXCPP = @CXXCPP@
CXXDEPMODE = depmode=gcc3
CXXFLAGS = -g -O2
CYGPATH_W = echo
DEFS = -DHAVE_CONFIG_H
DEPDIR = .deps
DSYMUTIL = @DSYMUTIL@
ECHO = @ECHO@
ECHO_C = 
ECHO_N = -n
ECHO_T = 
EGREP = /scratchbox/tools/bin/grep -E
EXEEXT = 
EXPDATADIR = -DEXPDATADIR=\"${datarootdir}/games/abuse\"
F77 = @F77@
FFLAGS = @FFLAGS@
GREP = /scratchbox/tools/bin/grep
INSTALL = /scratchbox/tools/bin/install -c
INSTALL_DATA = ${INSTALL} -m 644
INSTALL_PROGRAM = ${INSTALL}
INSTALL_SCRIPT = ${INSTALL}
INSTALL_STRIP_PROGRAM = $(install_sh) -c -s
LDFLAGS = 
LIBOBJS =  ${LIBOBJDIR}memcmp$U.o
LIBS =  -lm -lnsl -L/usr/lib -lSDL -L -L/usr/lib
LIBTOOL = @LIBTOOL@
LN_S = @LN_S@
LTLIBOBJS =  ${LIBOBJDIR}memcmp$U.lo
MAKEINFO = ${SHELL} /home/matias/MyDocs/abuse-0.7.1/.auto/missing --run makeinfo
MKDIR_P = /scratchbox/tools/bin/mkdir -p
NMEDIT = @NMEDIT@
OBJEXT = o
PACKAGE = abuse
PACKAGE_BUGREPORT = 
PACKAGE_NAME = abuse
PACKAGE_STRING = abuse 0.7.1
PACKAGE_TARNAME = abuse
PACKAGE_VERSION = 0.7.1
PATH_SEPARATOR = :
RANLIB = ranlib
SDL_CFLAGS = -I/usr/include/SDL -D_GNU_SOURCE=1 -D_REENTRANT
SDL_CONFIG = /usr/bin/sdl-config
SDL_LIBS = -L/usr/lib -lSDL
SED = @SED@
SET_MAKE = 
SHELL = /bin/sh
STRIP = arm-linux-strip
VERSION = 0.7.1
XMKMF = 
abs_builddir = /home/matias/MyDocs/abuse-0.7.1/src/lisp
abs_srcdir = /home/matias/MyDocs/abuse-0.7.1/src/lisp
abs_top_builddir = /home/matias/MyDocs/abuse-0.7.1
abs_top_srcdir = /home/matias/MyDocs/abuse-0.7.1
ac_ct_CC = 
ac_ct_CXX = 
ac_ct_F77 = @ac_ct_F77@
am__include = include
am__leading_dot = .
am__quote = 
am__tar = ${AMTAR} chof - "$$tardir"
am__untar = ${AMTAR} xf -
bindir = ${exec_prefix}/bin
build = @build@
build_alias = 
build_cpu = @build_cpu@
build_os = @build_os@
build_vendor = @build_vendor@
builddir = .
datadir = ${datarootdir}
datarootdir = ${prefix}/share
docdir = ${datarootdir}/doc/${PACKAGE_TARNAME}
dvidir = ${docdir}
exec_prefix = ${prefix}
host = @host@
host_alias = arm-linux
host_cpu = @host_cpu@
host_os = @host_os@
host_vendor = @host_vendor@
htmldir = ${docdir}
includedir = ${prefix}/include
infodir = ${datarootdir}/info
install_sh = $(SHELL) /home/matias/MyDocs/abuse-0.7.1/.auto/install-sh
libdir = ${exec_prefix}/lib
libexecdir = ${exec_prefix}/libexec
localedir = ${datarootdir}/locale
localstatedir = ${prefix}/var
mandir = ${datarootdir}/man
mkdir_p = /scratchbox/tools/bin/mkdir -p
oldincludedir = /usr/include
pdfdir = ${docdir}
prefix = /usr/local
program_transform_name = s,x,x,
psdir = ${docdir}
sbindir = ${exec_prefix}/sbin
sharedstatedir = ${prefix}/com
srcdir = .
sysconfdir = ${prefix}/etc
target_alias = 
top_builddir = ../..
top_srcdir = ../..
noinst_LIBRARIES = liblisp.a
liblisp_a_SOURCES = \
    lisp.cpp lisp.hpp \
    lisp_opt.cpp lisp_opt.hpp \
    lisp_gc.cpp lisp_gc.hpp \
    $(NULL)

INCLUDES = -I$(srcdir) -I$(srcdir)/../ -I$(srcdir)/../imlib
all: all-am

.SUFFIXES:
.SUFFIXES: .cpp .lo .o .obj
$(srcdir)/Makefile.in:  $(srcdir)/Makefile.am  $(am__configure_deps)
	@for dep in $?; do \
	  case '$(am__configure_deps)' in \
	    *$$dep*) \
	      cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh \
		&& exit 0; \
	      exit 1;; \
	  esac; \
	done; \
	echo ' cd $(top_srcdir) && $(AUTOMAKE) --foreign  src/lisp/Makefile'; \
	cd $(top_srcdir) && \
	  $(AUTOMAKE) --foreign  src/lisp/Makefile
.PRECIOUS: Makefile
Makefile: $(srcdir)/Makefile.in $(top_builddir)/config.status
	@case '$?' in \
	  *config.status*) \
	    cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh;; \
	  *) \
	    echo ' cd $(top_builddir) && $(SHELL) ./config.status $(subdir)/$@ $(am__depfiles_maybe)'; \
	    cd $(top_builddir) && $(SHELL) ./config.status $(subdir)/$@ $(am__depfiles_maybe);; \
	esac;

$(top_builddir)/config.status: $(top_srcdir)/configure $(CONFIG_STATUS_DEPENDENCIES)
	cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh

$(top_srcdir)/configure:  $(am__configure_deps)
	cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh
$(ACLOCAL_M4):  $(am__aclocal_m4_deps)
	cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh

clean-noinstLIBRARIES:
	-test -z "$(noinst_LIBRARIES)" || rm -f $(noinst_LIBRARIES)
liblisp.a: $(liblisp_a_OBJECTS) $(liblisp_a_DEPENDENCIES) 
	-rm -f liblisp.a
	$(liblisp_a_AR) liblisp.a $(liblisp_a_OBJECTS) $(liblisp_a_LIBADD)
	$(RANLIB) liblisp.a

mostlyclean-compile:
	-rm -f *.$(OBJEXT)

distclean-compile:
	-rm -f *.tab.c

include ./$(DEPDIR)/lisp.Po
include ./$(DEPDIR)/lisp_gc.Po
include ./$(DEPDIR)/lisp_opt.Po

.cpp.o:
	$(CXXCOMPILE) -MT $@ -MD -MP -MF $(DEPDIR)/$*.Tpo -c -o $@ $<
	mv -f $(DEPDIR)/$*.Tpo $(DEPDIR)/$*.Po
#	source='$<' object='$@' libtool=no \
#	DEPDIR=$(DEPDIR) $(CXXDEPMODE) $(depcomp) \
#	$(CXXCOMPILE) -c -o $@ $<

.cpp.obj:
	$(CXXCOMPILE) -MT $@ -MD -MP -MF $(DEPDIR)/$*.Tpo -c -o $@ `$(CYGPATH_W) '$<'`
	mv -f $(DEPDIR)/$*.Tpo $(DEPDIR)/$*.Po
#	source='$<' object='$@' libtool=no \
#	DEPDIR=$(DEPDIR) $(CXXDEPMODE) $(depcomp) \
#	$(CXXCOMPILE) -c -o $@ `$(CYGPATH_W) '$<'`

.cpp.lo:
	$(LTCXXCOMPILE) -MT $@ -MD -MP -MF $(DEPDIR)/$*.Tpo -c -o $@ $<
	mv -f $(DEPDIR)/$*.Tpo $(DEPDIR)/$*.Plo
#	source='$<' object='$@' libtool=yes \
#	DEPDIR=$(DEPDIR) $(CXXDEPMODE) $(depcomp) \
#	$(LTCXXCOMPILE) -c -o $@ $<

mostlyclean-libtool:
	-rm -f *.lo

clean-libtool:
	-rm -rf .libs _libs

ID: $(HEADERS) $(SOURCES) $(LISP) $(TAGS_FILES)
	list='$(SOURCES) $(HEADERS) $(LISP) $(TAGS_FILES)'; \
	unique=`for i in $$list; do \
	    if test -f "$$i"; then echo $$i; else echo $(srcdir)/$$i; fi; \
	  done | \
	  $(AWK) '{ files[$$0] = 1; nonemtpy = 1; } \
	      END { if (nonempty) { for (i in files) print i; }; }'`; \
	mkid -fID $$unique
tags: TAGS

TAGS:  $(HEADERS) $(SOURCES)  $(TAGS_DEPENDENCIES) \
		$(TAGS_FILES) $(LISP)
	tags=; \
	here=`pwd`; \
	list='$(SOURCES) $(HEADERS)  $(LISP) $(TAGS_FILES)'; \
	unique=`for i in $$list; do \
	    if test -f "$$i"; then echo $$i; else echo $(srcdir)/$$i; fi; \
	  done | \
	  $(AWK) '{ files[$$0] = 1; nonempty = 1; } \
	      END { if (nonempty) { for (i in files) print i; }; }'`; \
	if test -z "$(ETAGS_ARGS)$$tags$$unique"; then :; else \
	  test -n "$$unique" || unique=$$empty_fix; \
	  $(ETAGS) $(ETAGSFLAGS) $(AM_ETAGSFLAGS) $(ETAGS_ARGS) \
	    $$tags $$unique; \
	fi
ctags: CTAGS
CTAGS:  $(HEADERS) $(SOURCES)  $(TAGS_DEPENDENCIES) \
		$(TAGS_FILES) $(LISP)
	tags=; \
	list='$(SOURCES) $(HEADERS)  $(LISP) $(TAGS_FILES)'; \
	unique=`for i in $$list; do \
	    if test -f "$$i"; then echo $$i; else echo $(srcdir)/$$i; fi; \
	  done | \
	  $(AWK) '{ files[$$0] = 1; nonempty = 1; } \
	      END { if (nonempty) { for (i in files) print i; }; }'`; \
	test -z "$(CTAGS_ARGS)$$tags$$unique" \
	  || $(CTAGS) $(CTAGSFLAGS) $(AM_CTAGSFLAGS) $(CTAGS_ARGS) \
	     $$tags $$unique

GTAGS:
	here=`$(am__cd) $(top_builddir) && pwd` \
	  && cd $(top_srcdir) \
	  && gtags -i $(GTAGS_ARGS) $$here

distclean-tags:
	-rm -f TAGS ID GTAGS GRTAGS GSYMS GPATH tags

distdir: $(DISTFILES)
	@srcdirstrip=`echo "$(srcdir)" | sed 's/[].[^$$\\*]/\\\\&/g'`; \
	topsrcdirstrip=`echo "$(top_srcdir)" | sed 's/[].[^$$\\*]/\\\\&/g'`; \
	list='$(DISTFILES)'; \
	  dist_files=`for file in $$list; do echo $$file; done | \
	  sed -e "s|^$$srcdirstrip/||;t" \
	      -e "s|^$$topsrcdirstrip/|$(top_builddir)/|;t"`; \
	case $$dist_files in \
	  */*) $(MKDIR_P) `echo "$$dist_files" | \
			   sed '/\//!d;s|^|$(distdir)/|;s,/[^/]*$$,,' | \
			   sort -u` ;; \
	esac; \
	for file in $$dist_files; do \
	  if test -f $$file || test -d $$file; then d=.; else d=$(srcdir); fi; \
	  if test -d $$d/$$file; then \
	    dir=`echo "/$$file" | sed -e 's,/[^/]*$$,,'`; \
	    if test -d $(srcdir)/$$file && test $$d != $(srcdir); then \
	      cp -pR $(srcdir)/$$file $(distdir)$$dir || exit 1; \
	    fi; \
	    cp -pR $$d/$$file $(distdir)$$dir || exit 1; \
	  else \
	    test -f $(distdir)/$$file \
	    || cp -p $$d/$$file $(distdir)/$$file \
	    || exit 1; \
	  fi; \
	done
check-am: all-am
check: check-am
all-am: Makefile $(LIBRARIES)
installdirs:
install: install-am
install-exec: install-exec-am
install-data: install-data-am
uninstall: uninstall-am

install-am: all-am
	@$(MAKE) $(AM_MAKEFLAGS) install-exec-am install-data-am

installcheck: installcheck-am
install-strip:
	$(MAKE) $(AM_MAKEFLAGS) INSTALL_PROGRAM="$(INSTALL_STRIP_PROGRAM)" \

=== src/net/Makefile ===
# Makefile.in generated by automake 1.10.1 from Makefile.am.
# src/net/Makefile.  Generated from Makefile.in by configure.

# Copyright (C) 1994, 1995, 1996, 1997, 1998, 1999, 2000, 2001, 2002,
# 2003, 2004, 2005, 2006, 2007, 2008  Free Software Foundation, Inc.
# This Makefile.in is free software; the Free Software Foundation
# gives unlimited permission to copy and/or distribute it,
# with or without modifications, as long as this notice is preserved.

# This program is distributed in the hope that it will be useful,
# but WITHOUT ANY WARRANTY, to the extent permitted by law; without
# even the implied warranty of MERCHANTABILITY or FITNESS FOR A
# PARTICULAR PURPOSE.




pkgdatadir = $(datadir)/abuse
pkglibdir = $(libdir)/abuse
pkgincludedir = $(includedir)/abuse
am__cd = CDPATH="$${ZSH_VERSION+.}$(PATH_SEPARATOR)" && cd
install_sh_DATA = $(install_sh) -c -m 644
install_sh_PROGRAM = $(install_sh) -c
install_sh_SCRIPT = $(install_sh) -c
INSTALL_HEADER = $(INSTALL_DATA)
transform = $(program_transform_name)
NORMAL_INSTALL = :
PRE_INSTALL = :
POST_INSTALL = :
NORMAL_UNINSTALL = :
PRE_UNINSTALL = :
POST_UNINSTALL = :
build_triplet = @build@
host_triplet = @host@
subdir = src/net
DIST_COMMON = $(srcdir)/Makefile.am $(srcdir)/Makefile.in
ACLOCAL_M4 = $(top_srcdir)/aclocal.m4
am__aclocal_m4_deps = $(top_srcdir)/acinclude.m4 \
	$(top_srcdir)/configure.ac
am__configure_deps = $(am__aclocal_m4_deps) $(CONFIGURE_DEPENDENCIES) \
	$(ACLOCAL_M4)
mkinstalldirs = $(install_sh) -d
CONFIG_HEADER = $(top_builddir)/config.h
CONFIG_CLEAN_FILES =
LIBRARIES = $(noinst_LIBRARIES)
ARFLAGS = cru
libnet_a_AR = $(AR) $(ARFLAGS)
libnet_a_LIBADD =
am_libnet_a_OBJECTS = gserver.$(OBJEXT) gclient.$(OBJEXT) \
	fileman.$(OBJEXT) sock.$(OBJEXT) tcpip.$(OBJEXT)
libnet_a_OBJECTS = $(am_libnet_a_OBJECTS)
DEFAULT_INCLUDES = -I. -I$(top_builddir)
depcomp = $(SHELL) $(top_srcdir)/.auto/depcomp
am__depfiles_maybe = depfiles
CXXCOMPILE = $(CXX) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) \
	$(AM_CPPFLAGS) $(CPPFLAGS) $(AM_CXXFLAGS) $(CXXFLAGS)
LTCXXCOMPILE = $(LIBTOOL) --tag=CXX $(AM_LIBTOOLFLAGS) $(LIBTOOLFLAGS) \
	--mode=compile $(CXX) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) \
	$(AM_CPPFLAGS) $(CPPFLAGS) $(AM_CXXFLAGS) $(CXXFLAGS)
CXXLD = $(CXX)
CXXLINK = $(LIBTOOL) --tag=CXX $(AM_LIBTOOLFLAGS) $(LIBTOOLFLAGS) \
	--mode=link $(CXXLD) $(AM_CXXFLAGS) $(CXXFLAGS) $(AM_LDFLAGS) \
	$(LDFLAGS) -o $@
COMPILE = $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) \
	$(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS)
LTCOMPILE = $(LIBTOOL) --tag=CC $(AM_LIBTOOLFLAGS) $(LIBTOOLFLAGS) \
	--mode=compile $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) \
	$(AM_CPPFLAGS) $(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS)
CCLD = $(CC)
LINK = $(LIBTOOL) --tag=CC $(AM_LIBTOOLFLAGS) $(LIBTOOLFLAGS) \
	--mode=link $(CCLD) $(AM_CFLAGS) $(CFLAGS) $(AM_LDFLAGS) \
	$(LDFLAGS) -o $@
SOURCES = $(libnet_a_SOURCES)
DIST_SOURCES = $(libnet_a_SOURCES)
ETAGS = etags
CTAGS = ctags
DISTFILES = $(DIST_COMMON) $(DIST_SOURCES) $(TEXINFOS) $(EXTRA_DIST)
ACLOCAL = ${SHELL} /home/matias/MyDocs/abuse-0.7.1/.auto/missing --run aclocal-1.10
AMTAR = ${SHELL} /home/matias/MyDocs/abuse-0.7.1/.auto/missing --run tar
AR = ar
AUTOCONF = ${SHELL} /home/matias/MyDocs/abuse-0.7.1/.auto/missing --run autoconf
AUTOHEADER = ${SHELL} /home/matias/MyDocs/abuse-0.7.1/.auto/missing --run autoheader
AUTOMAKE = ${SHELL} /home/matias/MyDocs/abuse-0.7.1/.auto/missing --run automake-1.10
AWK = gawk
CC = arm-linux-gcc
CCDEPMODE = depmode=gcc3
CFLAGS = -g -O2 -I/usr/include/SDL -D_GNU_SOURCE=1 -D_REENTRANT
CPP = arm-linux-gcc -E
CPPFLAGS =  -g -O2 -fno-strength-reduce -fomit-frame-pointer -Wall -Wpointer-arith -Wcast-align -Wcast-qual -Waggregate-return -Wsign-compare -DMANAGE_MEM -DNO_CHECK
CXX = arm-linux-g++
CXXCPP = @CXXCPP@
CXXDEPMODE = depmode=gcc3
CXXFLAGS = -g -O2
CYGPATH_W = echo
DEFS = -DHAVE_CONFIG_H
DEPDIR = .deps
DSYMUTIL = @DSYMUTIL@
ECHO = @ECHO@
ECHO_C = 
ECHO_N = -n
ECHO_T = 
EGREP = /scratchbox/tools/bin/grep -E
EXEEXT = 
EXPDATADIR = -DEXPDATADIR=\"${datarootdir}/games/abuse\"
F77 = @F77@
FFLAGS = @FFLAGS@
GREP = /scratchbox/tools/bin/grep
INSTALL = /scratchbox/tools/bin/install -c
INSTALL_DATA = ${INSTALL} -m 644
INSTALL_PROGRAM = ${INSTALL}
INSTALL_SCRIPT = ${INSTALL}
INSTALL_STRIP_PROGRAM = $(install_sh) -c -s
LDFLAGS = 
LIBOBJS =  ${LIBOBJDIR}memcmp$U.o
LIBS =  -lm -lnsl -L/usr/lib -lSDL -L -L/usr/lib
LIBTOOL = @LIBTOOL@
LN_S = @LN_S@
LTLIBOBJS =  ${LIBOBJDIR}memcmp$U.lo
MAKEINFO = ${SHELL} /home/matias/MyDocs/abuse-0.7.1/.auto/missing --run makeinfo
MKDIR_P = /scratchbox/tools/bin/mkdir -p
NMEDIT = @NMEDIT@
OBJEXT = o
PACKAGE = abuse
PACKAGE_BUGREPORT = 
PACKAGE_NAME = abuse
PACKAGE_STRING = abuse 0.7.1
PACKAGE_TARNAME = abuse
PACKAGE_VERSION = 0.7.1
PATH_SEPARATOR = :
RANLIB = ranlib
SDL_CFLAGS = -I/usr/include/SDL -D_GNU_SOURCE=1 -D_REENTRANT
SDL_CONFIG = /usr/bin/sdl-config
SDL_LIBS = -L/usr/lib -lSDL
SED = @SED@
SET_MAKE = 
SHELL = /bin/sh
STRIP = arm-linux-strip
VERSION = 0.7.1
XMKMF = 
abs_builddir = /home/matias/MyDocs/abuse-0.7.1/src/net
abs_srcdir = /home/matias/MyDocs/abuse-0.7.1/src/net
abs_top_builddir = /home/matias/MyDocs/abuse-0.7.1
abs_top_srcdir = /home/matias/MyDocs/abuse-0.7.1
ac_ct_CC = 
ac_ct_CXX = 
ac_ct_F77 = @ac_ct_F77@
am__include = include
am__leading_dot = .
am__quote = 
am__tar = ${AMTAR} chof - "$$tardir"
am__untar = ${AMTAR} xf -
bindir = ${exec_prefix}/bin
build = @build@
build_alias = 
build_cpu = @build_cpu@
build_os = @build_os@
build_vendor = @build_vendor@
builddir = .
datadir = ${datarootdir}
datarootdir = ${prefix}/share
docdir = ${datarootdir}/doc/${PACKAGE_TARNAME}
dvidir = ${docdir}
exec_prefix = ${prefix}
host = @host@
host_alias = arm-linux
host_cpu = @host_cpu@
host_os = @host_os@
host_vendor = @host_vendor@
htmldir = ${docdir}
includedir = ${prefix}/include
infodir = ${datarootdir}/info
install_sh = $(SHELL) /home/matias/MyDocs/abuse-0.7.1/.auto/install-sh
libdir = ${exec_prefix}/lib
libexecdir = ${exec_prefix}/libexec
localedir = ${datarootdir}/locale
localstatedir = ${prefix}/var
mandir = ${datarootdir}/man
mkdir_p = /scratchbox/tools/bin/mkdir -p
oldincludedir = /usr/include
pdfdir = ${docdir}
prefix = /usr/local
program_transform_name = s,x,x,
psdir = ${docdir}
sbindir = ${exec_prefix}/sbin
sharedstatedir = ${prefix}/com
srcdir = .
sysconfdir = ${prefix}/etc
target_alias = 
top_builddir = ../..
top_srcdir = ../..
noinst_LIBRARIES = libnet.a
libnet_a_SOURCES = \
    gserver.cpp gserver.hpp \
    gclient.cpp gclient.hpp \
    fileman.cpp fileman.hpp \
    sock.cpp sock.hpp \
    tcpip.cpp tcpip.hpp \
    indian.hpp ghandler.hpp undrv.hpp \
    $(NULL)

INCLUDES = -I$(srcdir) -I$(srcdir)/../ -I$(srcdir)/../imlib
all: all-am

.SUFFIXES:
.SUFFIXES: .cpp .lo .o .obj
$(srcdir)/Makefile.in:  $(srcdir)/Makefile.am  $(am__configure_deps)
	@for dep in $?; do \
	  case '$(am__configure_deps)' in \
	    *$$dep*) \
	      cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh \
		&& exit 0; \
	      exit 1;; \
	  esac; \
	done; \
	echo ' cd $(top_srcdir) && $(AUTOMAKE) --foreign  src/net/Makefile'; \
	cd $(top_srcdir) && \
	  $(AUTOMAKE) --foreign  src/net/Makefile
.PRECIOUS: Makefile
Makefile: $(srcdir)/Makefile.in $(top_builddir)/config.status
	@case '$?' in \
	  *config.status*) \
	    cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh;; \
	  *) \
	    echo ' cd $(top_builddir) && $(SHELL) ./config.status $(subdir)/$@ $(am__depfiles_maybe)'; \
	    cd $(top_builddir) && $(SHELL) ./config.status $(subdir)/$@ $(am__depfiles_maybe);; \
	esac;

$(top_builddir)/config.status: $(top_srcdir)/configure $(CONFIG_STATUS_DEPENDENCIES)
	cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh

$(top_srcdir)/configure:  $(am__configure_deps)
	cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh
$(ACLOCAL_M4):  $(am__aclocal_m4_deps)
	cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh

clean-noinstLIBRARIES:
	-test -z "$(noinst_LIBRARIES)" || rm -f $(noinst_LIBRARIES)
libnet.a: $(libnet_a_OBJECTS) $(libnet_a_DEPENDENCIES) 
	-rm -f libnet.a
	$(libnet_a_AR) libnet.a $(libnet_a_OBJECTS) $(libnet_a_LIBADD)
	$(RANLIB) libnet.a

mostlyclean-compile:
	-rm -f *.$(OBJEXT)

distclean-compile:
	-rm -f *.tab.c

include ./$(DEPDIR)/fileman.Po
include ./$(DEPDIR)/gclient.Po
include ./$(DEPDIR)/gserver.Po
include ./$(DEPDIR)/sock.Po
include ./$(DEPDIR)/tcpip.Po

.cpp.o:
	$(CXXCOMPILE) -MT $@ -MD -MP -MF $(DEPDIR)/$*.Tpo -c -o $@ $<
	mv -f $(DEPDIR)/$*.Tpo $(DEPDIR)/$*.Po
#	source='$<' object='$@' libtool=no \
#	DEPDIR=$(DEPDIR) $(CXXDEPMODE) $(depcomp) \
#	$(CXXCOMPILE) -c -o $@ $<

.cpp.obj:
	$(CXXCOMPILE) -MT $@ -MD -MP -MF $(DEPDIR)/$*.Tpo -c -o $@ `$(CYGPATH_W) '$<'`
	mv -f $(DEPDIR)/$*.Tpo $(DEPDIR)/$*.Po
#	source='$<' object='$@' libtool=no \
#	DEPDIR=$(DEPDIR) $(CXXDEPMODE) $(depcomp) \
#	$(CXXCOMPILE) -c -o $@ `$(CYGPATH_W) '$<'`

.cpp.lo:
	$(LTCXXCOMPILE) -MT $@ -MD -MP -MF $(DEPDIR)/$*.Tpo -c -o $@ $<
	mv -f $(DEPDIR)/$*.Tpo $(DEPDIR)/$*.Plo
#	source='$<' object='$@' libtool=yes \
#	DEPDIR=$(DEPDIR) $(CXXDEPMODE) $(depcomp) \
#	$(LTCXXCOMPILE) -c -o $@ $<

mostlyclean-libtool:
	-rm -f *.lo

clean-libtool:
	-rm -rf .libs _libs

ID: $(HEADERS) $(SOURCES) $(LISP) $(TAGS_FILES)
	list='$(SOURCES) $(HEADERS) $(LISP) $(TAGS_FILES)'; \
	unique=`for i in $$list; do \
	    if test -f "$$i"; then echo $$i; else echo $(srcdir)/$$i; fi; \
	  done | \
	  $(AWK) '{ files[$$0] = 1; nonemtpy = 1; } \
	      END { if (nonempty) { for (i in files) print i; }; }'`; \
	mkid -fID $$unique
tags: TAGS

TAGS:  $(HEADERS) $(SOURCES)  $(TAGS_DEPENDENCIES) \
		$(TAGS_FILES) $(LISP)
	tags=; \
	here=`pwd`; \
	list='$(SOURCES) $(HEADERS)  $(LISP) $(TAGS_FILES)'; \
	unique=`for i in $$list; do \
	    if test -f "$$i"; then echo $$i; else echo $(srcdir)/$$i; fi; \
	  done | \
	  $(AWK) '{ files[$$0] = 1; nonempty = 1; } \
	      END { if (nonempty) { for (i in files) print i; }; }'`; \
	if test -z "$(ETAGS_ARGS)$$tags$$unique"; then :; else \
	  test -n "$$unique" || unique=$$empty_fix; \
	  $(ETAGS) $(ETAGSFLAGS) $(AM_ETAGSFLAGS) $(ETAGS_ARGS) \
	    $$tags $$unique; \
	fi
ctags: CTAGS
CTAGS:  $(HEADERS) $(SOURCES)  $(TAGS_DEPENDENCIES) \
		$(TAGS_FILES) $(LISP)
	tags=; \
	list='$(SOURCES) $(HEADERS)  $(LISP) $(TAGS_FILES)'; \
	unique=`for i in $$list; do \
	    if test -f "$$i"; then echo $$i; else echo $(srcdir)/$$i; fi; \
	  done | \
	  $(AWK) '{ files[$$0] = 1; nonempty = 1; } \
	      END { if (nonempty) { for (i in files) print i; }; }'`; \
	test -z "$(CTAGS_ARGS)$$tags$$unique" \
	  || $(CTAGS) $(CTAGSFLAGS) $(AM_CTAGSFLAGS) $(CTAGS_ARGS) \
	     $$tags $$unique

GTAGS:
	here=`$(am__cd) $(top_builddir) && pwd` \
	  && cd $(top_srcdir) \
	  && gtags -i $(GTAGS_ARGS) $$here

distclean-tags:
	-rm -f TAGS ID GTAGS GRTAGS GSYMS GPATH tags

distdir: $(DISTFILES)
	@srcdirstrip=`echo "$(srcdir)" | sed 's/[].[^$$\\*]/\\\\&/g'`; \
	topsrcdirstrip=`echo "$(top_srcdir)" | sed 's/[].[^$$\\*]/\\\\&/g'`; \
	list='$(DISTFILES)'; \
	  dist_files=`for file in $$list; do echo $$file; done | \
	  sed -e "s|^$$srcdirstrip/||;t" \
	      -e "s|^$$topsrcdirstrip/|$(top_builddir)/|;t"`; \
	case $$dist_files in \
	  */*) $(MKDIR_P) `echo "$$dist_files" | \
			   sed '/\//!d;s|^|$(distdir)/|;s,/[^/]*$$,,' | \
			   sort -u` ;; \
	esac; \
	for file in $$dist_files; do \
	  if test -f $$file || test -d $$file; then d=.; else d=$(srcdir); fi; \
	  if test -d $$d/$$file; then \
	    dir=`echo "/$$file" | sed -e 's,/[^/]*$$,,'`; \
	    if test -d $(srcdir)/$$file && test $$d != $(srcdir); then \
	      cp -pR $(srcdir)/$$file $(distdir)$$dir || exit 1; \
	    fi; \
	    cp -pR $$d/$$file $(distdir)$$dir || exit 1; \
	  else \
	    test -f $(distdir)/$$file \
	    || cp -p $$d/$$file $(distdir)/$$file \
	    || exit 1; \
	  fi; \
	done
check-am: all-am
check: check-am
all-am: Makefile $(LIBRARIES)
installdirs:
install: install-am
install-exec: install-exec-am
install-data: install-data-am
uninstall: uninstall-am

install-am: all-am
	@$(MAKE) $(AM_MAKEFLAGS) install-exec-am install-data-am

=== src/sdlport/Makefile ===
# Makefile.in generated by automake 1.10.1 from Makefile.am.
# src/sdlport/Makefile.  Generated from Makefile.in by configure.

# Copyright (C) 1994, 1995, 1996, 1997, 1998, 1999, 2000, 2001, 2002,
# 2003, 2004, 2005, 2006, 2007, 2008  Free Software Foundation, Inc.
# This Makefile.in is free software; the Free Software Foundation
# gives unlimited permission to copy and/or distribute it,
# with or without modifications, as long as this notice is preserved.

# This program is distributed in the hope that it will be useful,
# but WITHOUT ANY WARRANTY, to the extent permitted by law; without
# even the implied warranty of MERCHANTABILITY or FITNESS FOR A
# PARTICULAR PURPOSE.




pkgdatadir = $(datadir)/abuse
pkglibdir = $(libdir)/abuse
pkgincludedir = $(includedir)/abuse
am__cd = CDPATH="$${ZSH_VERSION+.}$(PATH_SEPARATOR)" && cd
install_sh_DATA = $(install_sh) -c -m 644
install_sh_PROGRAM = $(install_sh) -c
install_sh_SCRIPT = $(install_sh) -c
INSTALL_HEADER = $(INSTALL_DATA)
transform = $(program_transform_name)
NORMAL_INSTALL = :
PRE_INSTALL = :
POST_INSTALL = :
NORMAL_UNINSTALL = :
PRE_UNINSTALL = :
POST_UNINSTALL = :
build_triplet = @build@
host_triplet = @host@
subdir = src/sdlport
DIST_COMMON = $(srcdir)/Makefile.am $(srcdir)/Makefile.in
ACLOCAL_M4 = $(top_srcdir)/aclocal.m4
am__aclocal_m4_deps = $(top_srcdir)/acinclude.m4 \
	$(top_srcdir)/configure.ac
am__configure_deps = $(am__aclocal_m4_deps) $(CONFIGURE_DEPENDENCIES) \
	$(ACLOCAL_M4)
mkinstalldirs = $(install_sh) -d
CONFIG_HEADER = $(top_builddir)/config.h
CONFIG_CLEAN_FILES =
LIBRARIES = $(noinst_LIBRARIES)
ARFLAGS = cru
libsdlport_a_AR = $(AR) $(ARFLAGS)
libsdlport_a_DEPENDENCIES =
am_libsdlport_a_OBJECTS = video.$(OBJEXT) mouse.$(OBJEXT) \
	event.$(OBJEXT) sound.$(OBJEXT) timing.$(OBJEXT) \
	jdir.$(OBJEXT) joystick.$(OBJEXT) setup.$(OBJEXT)
libsdlport_a_OBJECTS = $(am_libsdlport_a_OBJECTS)
DEFAULT_INCLUDES = -I. -I$(top_builddir)
depcomp = $(SHELL) $(top_srcdir)/.auto/depcomp
am__depfiles_maybe = depfiles
CXXCOMPILE = $(CXX) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) \
	$(AM_CPPFLAGS) $(CPPFLAGS) $(AM_CXXFLAGS) $(CXXFLAGS)
LTCXXCOMPILE = $(LIBTOOL) --tag=CXX $(AM_LIBTOOLFLAGS) $(LIBTOOLFLAGS) \
	--mode=compile $(CXX) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) \
	$(AM_CPPFLAGS) $(CPPFLAGS) $(AM_CXXFLAGS) $(CXXFLAGS)
CXXLD = $(CXX)
CXXLINK = $(LIBTOOL) --tag=CXX $(AM_LIBTOOLFLAGS) $(LIBTOOLFLAGS) \
	--mode=link $(CXXLD) $(AM_CXXFLAGS) $(CXXFLAGS) $(AM_LDFLAGS) \
	$(LDFLAGS) -o $@
COMPILE = $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) \
	$(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS)
LTCOMPILE = $(LIBTOOL) --tag=CC $(AM_LIBTOOLFLAGS) $(LIBTOOLFLAGS) \
	--mode=compile $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) \
	$(AM_CPPFLAGS) $(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS)
CCLD = $(CC)
LINK = $(LIBTOOL) --tag=CC $(AM_LIBTOOLFLAGS) $(LIBTOOLFLAGS) \
	--mode=link $(CCLD) $(AM_CFLAGS) $(CFLAGS) $(AM_LDFLAGS) \
	$(LDFLAGS) -o $@
SOURCES = $(libsdlport_a_SOURCES)
DIST_SOURCES = $(libsdlport_a_SOURCES)
ETAGS = etags
CTAGS = ctags
DISTFILES = $(DIST_COMMON) $(DIST_SOURCES) $(TEXINFOS) $(EXTRA_DIST)
ACLOCAL = ${SHELL} /home/matias/MyDocs/abuse-0.7.1/.auto/missing --run aclocal-1.10
AMTAR = ${SHELL} /home/matias/MyDocs/abuse-0.7.1/.auto/missing --run tar
AR = ar
AUTOCONF = ${SHELL} /home/matias/MyDocs/abuse-0.7.1/.auto/missing --run autoconf
AUTOHEADER = ${SHELL} /home/matias/MyDocs/abuse-0.7.1/.auto/missing --run autoheader
AUTOMAKE = ${SHELL} /home/matias/MyDocs/abuse-0.7.1/.auto/missing --run automake-1.10
AWK = gawk
CC = arm-linux-gcc
CCDEPMODE = depmode=gcc3
CFLAGS = -g -O2 -I/usr/include/SDL -D_GNU_SOURCE=1 -D_REENTRANT
CPP = arm-linux-gcc -E
CPPFLAGS =  -g -O2 -fno-strength-reduce -fomit-frame-pointer -Wall -Wpointer-arith -Wcast-align -Wcast-qual -Waggregate-return -Wsign-compare -DMANAGE_MEM -DNO_CHECK
CXX = arm-linux-g++
CXXCPP = @CXXCPP@
CXXDEPMODE = depmode=gcc3
CXXFLAGS = -g -O2
CYGPATH_W = echo
DEFS = -DHAVE_CONFIG_H -DEXPDATADIR=\"${datarootdir}/games/abuse\"
DEPDIR = .deps
DSYMUTIL = @DSYMUTIL@
ECHO = @ECHO@
ECHO_C = 
ECHO_N = -n
ECHO_T = 
EGREP = /scratchbox/tools/bin/grep -E
EXEEXT = 
EXPDATADIR = -DEXPDATADIR=\"${datarootdir}/games/abuse\"
F77 = @F77@
FFLAGS = @FFLAGS@
GREP = /scratchbox/tools/bin/grep
INSTALL = /scratchbox/tools/bin/install -c
INSTALL_DATA = ${INSTALL} -m 644
INSTALL_PROGRAM = ${INSTALL}
INSTALL_SCRIPT = ${INSTALL}
INSTALL_STRIP_PROGRAM = $(install_sh) -c -s
LDFLAGS = 
LIBOBJS =  ${LIBOBJDIR}memcmp$U.o
LIBS =  -lm -lnsl -L/usr/lib -lSDL -L -L/usr/lib
LIBTOOL = @LIBTOOL@
LN_S = @LN_S@
LTLIBOBJS =  ${LIBOBJDIR}memcmp$U.lo
MAKEINFO = ${SHELL} /home/matias/MyDocs/abuse-0.7.1/.auto/missing --run makeinfo
MKDIR_P = /scratchbox/tools/bin/mkdir -p
NMEDIT = @NMEDIT@
OBJEXT = o
PACKAGE = abuse
PACKAGE_BUGREPORT = 
PACKAGE_NAME = abuse
PACKAGE_STRING = abuse 0.7.1
PACKAGE_TARNAME = abuse
PACKAGE_VERSION = 0.7.1
PATH_SEPARATOR = :
RANLIB = ranlib
SDL_CFLAGS = -I/usr/include/SDL -D_GNU_SOURCE=1 -D_REENTRANT
SDL_CONFIG = /usr/bin/sdl-config
SDL_LIBS = -L/usr/lib -lSDL
SED = @SED@
SET_MAKE = 
SHELL = /bin/sh
STRIP = arm-linux-strip
VERSION = 0.7.1
XMKMF = 
abs_builddir = /home/matias/MyDocs/abuse-0.7.1/src/sdlport
abs_srcdir = /home/matias/MyDocs/abuse-0.7.1/src/sdlport
abs_top_builddir = /home/matias/MyDocs/abuse-0.7.1
abs_top_srcdir = /home/matias/MyDocs/abuse-0.7.1
ac_ct_CC = 
ac_ct_CXX = 
ac_ct_F77 = @ac_ct_F77@
am__include = include
am__leading_dot = .
am__quote = 
am__tar = ${AMTAR} chof - "$$tardir"
am__untar = ${AMTAR} xf -
bindir = ${exec_prefix}/bin
build = @build@
build_alias = 
build_cpu = @build_cpu@
build_os = @build_os@
build_vendor = @build_vendor@
builddir = .
datadir = ${datarootdir}
datarootdir = ${prefix}/share
docdir = ${datarootdir}/doc/${PACKAGE_TARNAME}
dvidir = ${docdir}
exec_prefix = ${prefix}
host = @host@
host_alias = arm-linux
host_cpu = @host_cpu@
host_os = @host_os@
host_vendor = @host_vendor@
htmldir = ${docdir}
includedir = ${prefix}/include
infodir = ${datarootdir}/info
install_sh = $(SHELL) /home/matias/MyDocs/abuse-0.7.1/.auto/install-sh
libdir = ${exec_prefix}/lib
libexecdir = ${exec_prefix}/libexec
localedir = ${datarootdir}/locale
localstatedir = ${prefix}/var
mandir = ${datarootdir}/man
mkdir_p = /scratchbox/tools/bin/mkdir -p
oldincludedir = /usr/include
pdfdir = ${docdir}
prefix = /usr/local
program_transform_name = s,x,x,
psdir = ${docdir}
sbindir = ${exec_prefix}/sbin
sharedstatedir = ${prefix}/com
srcdir = .
sysconfdir = ${prefix}/etc
target_alias = 
top_builddir = ../..
top_srcdir = ../..
noinst_LIBRARIES = libsdlport.a
libsdlport_a_SOURCES = \
    video.cpp \
    mouse.cpp \
    event.cpp \
    sound.cpp sound.hpp \
    timing.cpp \
    jdir.cpp \
    joystick.cpp joy.hpp \
    setup.cpp setup.h \
    $(NULL)

libsdlport_a_LIBADD = 
INCLUDES = -I$(srcdir)/../ -I$(srcdir)/../imlib $(SDL_CFLAGS)
all: all-am

.SUFFIXES:
.SUFFIXES: .cpp .lo .o .obj
$(srcdir)/Makefile.in:  $(srcdir)/Makefile.am  $(am__configure_deps)
	@for dep in $?; do \
	  case '$(am__configure_deps)' in \
	    *$$dep*) \
	      cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh \
		&& exit 0; \
	      exit 1;; \
	  esac; \
	done; \
	echo ' cd $(top_srcdir) && $(AUTOMAKE) --foreign  src/sdlport/Makefile'; \
	cd $(top_srcdir) && \
	  $(AUTOMAKE) --foreign  src/sdlport/Makefile
.PRECIOUS: Makefile
Makefile: $(srcdir)/Makefile.in $(top_builddir)/config.status
	@case '$?' in \
	  *config.status*) \
	    cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh;; \
	  *) \
	    echo ' cd $(top_builddir) && $(SHELL) ./config.status $(subdir)/$@ $(am__depfiles_maybe)'; \
	    cd $(top_builddir) && $(SHELL) ./config.status $(subdir)/$@ $(am__depfiles_maybe);; \
	esac;

$(top_builddir)/config.status: $(top_srcdir)/configure $(CONFIG_STATUS_DEPENDENCIES)
	cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh

$(top_srcdir)/configure:  $(am__configure_deps)
	cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh
$(ACLOCAL_M4):  $(am__aclocal_m4_deps)
	cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh

clean-noinstLIBRARIES:
	-test -z "$(noinst_LIBRARIES)" || rm -f $(noinst_LIBRARIES)
libsdlport.a: $(libsdlport_a_OBJECTS) $(libsdlport_a_DEPENDENCIES) 
	-rm -f libsdlport.a
	$(libsdlport_a_AR) libsdlport.a $(libsdlport_a_OBJECTS) $(libsdlport_a_LIBADD)
	$(RANLIB) libsdlport.a

mostlyclean-compile:
	-rm -f *.$(OBJEXT)

distclean-compile:
	-rm -f *.tab.c

include ./$(DEPDIR)/event.Po
include ./$(DEPDIR)/jdir.Po
include ./$(DEPDIR)/joystick.Po
include ./$(DEPDIR)/mouse.Po
include ./$(DEPDIR)/setup.Po
include ./$(DEPDIR)/sound.Po
include ./$(DEPDIR)/timing.Po
include ./$(DEPDIR)/video.Po

.cpp.o:
	$(CXXCOMPILE) -MT $@ -MD -MP -MF $(DEPDIR)/$*.Tpo -c -o $@ $<
	mv -f $(DEPDIR)/$*.Tpo $(DEPDIR)/$*.Po
#	source='$<' object='$@' libtool=no \
#	DEPDIR=$(DEPDIR) $(CXXDEPMODE) $(depcomp) \
#	$(CXXCOMPILE) -c -o $@ $<

.cpp.obj:
	$(CXXCOMPILE) -MT $@ -MD -MP -MF $(DEPDIR)/$*.Tpo -c -o $@ `$(CYGPATH_W) '$<'`
	mv -f $(DEPDIR)/$*.Tpo $(DEPDIR)/$*.Po
#	source='$<' object='$@' libtool=no \
#	DEPDIR=$(DEPDIR) $(CXXDEPMODE) $(depcomp) \
#	$(CXXCOMPILE) -c -o $@ `$(CYGPATH_W) '$<'`

.cpp.lo:
	$(LTCXXCOMPILE) -MT $@ -MD -MP -MF $(DEPDIR)/$*.Tpo -c -o $@ $<
	mv -f $(DEPDIR)/$*.Tpo $(DEPDIR)/$*.Plo
#	source='$<' object='$@' libtool=yes \
#	DEPDIR=$(DEPDIR) $(CXXDEPMODE) $(depcomp) \
#	$(LTCXXCOMPILE) -c -o $@ $<

mostlyclean-libtool:
	-rm -f *.lo

clean-libtool:
	-rm -rf .libs _libs

ID: $(HEADERS) $(SOURCES) $(LISP) $(TAGS_FILES)
	list='$(SOURCES) $(HEADERS) $(LISP) $(TAGS_FILES)'; \
	unique=`for i in $$list; do \
	    if test -f "$$i"; then echo $$i; else echo $(srcdir)/$$i; fi; \
	  done | \
	  $(AWK) '{ files[$$0] = 1; nonemtpy = 1; } \
	      END { if (nonempty) { for (i in files) print i; }; }'`; \
	mkid -fID $$unique
tags: TAGS

TAGS:  $(HEADERS) $(SOURCES)  $(TAGS_DEPENDENCIES) \
		$(TAGS_FILES) $(LISP)
	tags=; \
	here=`pwd`; \
	list='$(SOURCES) $(HEADERS)  $(LISP) $(TAGS_FILES)'; \
	unique=`for i in $$list; do \
	    if test -f "$$i"; then echo $$i; else echo $(srcdir)/$$i; fi; \
	  done | \
	  $(AWK) '{ files[$$0] = 1; nonempty = 1; } \
	      END { if (nonempty) { for (i in files) print i; }; }'`; \
	if test -z "$(ETAGS_ARGS)$$tags$$unique"; then :; else \
	  test -n "$$unique" || unique=$$empty_fix; \
	  $(ETAGS) $(ETAGSFLAGS) $(AM_ETAGSFLAGS) $(ETAGS_ARGS) \
	    $$tags $$unique; \
	fi
ctags: CTAGS
CTAGS:  $(HEADERS) $(SOURCES)  $(TAGS_DEPENDENCIES) \
		$(TAGS_FILES) $(LISP)
	tags=; \
	list='$(SOURCES) $(HEADERS)  $(LISP) $(TAGS_FILES)'; \
	unique=`for i in $$list; do \
	    if test -f "$$i"; then echo $$i; else echo $(srcdir)/$$i; fi; \
	  done | \
	  $(AWK) '{ files[$$0] = 1; nonempty = 1; } \
	      END { if (nonempty) { for (i in files) print i; }; }'`; \
	test -z "$(CTAGS_ARGS)$$tags$$unique" \
	  || $(CTAGS) $(CTAGSFLAGS) $(AM_CTAGSFLAGS) $(CTAGS_ARGS) \
	     $$tags $$unique

GTAGS:
	here=`$(am__cd) $(top_builddir) && pwd` \
	  && cd $(top_srcdir) \
	  && gtags -i $(GTAGS_ARGS) $$here

distclean-tags:
	-rm -f TAGS ID GTAGS GRTAGS GSYMS GPATH tags

distdir: $(DISTFILES)
	@srcdirstrip=`echo "$(srcdir)" | sed 's/[].[^$$\\*]/\\\\&/g'`; \
	topsrcdirstrip=`echo "$(top_srcdir)" | sed 's/[].[^$$\\*]/\\\\&/g'`; \
	list='$(DISTFILES)'; \
	  dist_files=`for file in $$list; do echo $$file; done | \
	  sed -e "s|^$$srcdirstrip/||;t" \
	      -e "s|^$$topsrcdirstrip/|$(top_builddir)/|;t"`; \
	case $$dist_files in \
	  */*) $(MKDIR_P) `echo "$$dist_files" | \
			   sed '/\//!d;s|^|$(distdir)/|;s,/[^/]*$$,,' | \
			   sort -u` ;; \
	esac; \
	for file in $$dist_files; do \
	  if test -f $$file || test -d $$file; then d=.; else d=$(srcdir); fi; \
	  if test -d $$d/$$file; then \
	    dir=`echo "/$$file" | sed -e 's,/[^/]*$$,,'`; \
	    if test -d $(srcdir)/$$file && test $$d != $(srcdir); then \
	      cp -pR $(srcdir)/$$file $(distdir)$$dir || exit 1; \
	    fi; \
	    cp -pR $$d/$$file $(distdir)$$dir || exit 1; \
	  else \
	    test -f $(distdir)/$$file \
	    || cp -p $$d/$$file $(distdir)/$$file \

=== debian/changelog ===
abuse (0.7.1-1) unstable; urgency=low

  * Initial release

 -- CepiPerez <cepiperez@gmail.com>  Tue, 18 Mar 2010 12:13:05 -0300

=== debian/control ===
Source: abuse
Section: user/games
Priority: extra
Maintainer: CepiPerez <cepiperez@gmail.com>
Build-Depends: debhelper (>= 5), libsdl1.2-dev
Standards-Version: 3.7.2

Package: abuse
Architecture: armel
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: Abuse is a 2D platform game with a dark, gritty feel.
 The lighting is beautiful and the character animation is very realistic.
XSBC-Bugtracker: mailto:cepiperez@gmail.com
XSBC-Maemo-Display-Name: Abuse
XB-Maemo-Icon-26:
 iVBORw0KGgoAAAANSUhEUgAAADAAAAAwCAYAAABXAvmHAAAKT2lDQ1BQaG90
 b3Nob3AgSUNDIHByb2ZpbGUAAHjanVNnVFPpFj333vRCS4iAlEtvUhUIIFJC
 i4AUkSYqIQkQSoghodkVUcERRUUEG8igiAOOjoCMFVEsDIoK2AfkIaKOg6OI
 isr74Xuja9a89+bN/rXXPues852zzwfACAyWSDNRNYAMqUIeEeCDx8TG4eQu
 QIEKJHAAEAizZCFz/SMBAPh+PDwrIsAHvgABeNMLCADATZvAMByH/w/qQplc
 AYCEAcB0kThLCIAUAEB6jkKmAEBGAYCdmCZTAKAEAGDLY2LjAFAtAGAnf+bT
 AICd+Jl7AQBblCEVAaCRACATZYhEAGg7AKzPVopFAFgwABRmS8Q5ANgtADBJ
 V2ZIALC3AMDOEAuyAAgMADBRiIUpAAR7AGDIIyN4AISZABRG8lc88SuuEOcq
 AAB4mbI8uSQ5RYFbCC1xB1dXLh4ozkkXKxQ2YQJhmkAuwnmZGTKBNA/g88wA
 AKCRFRHgg/P9eM4Ors7ONo62Dl8t6r8G/yJiYuP+5c+rcEAAAOF0ftH+LC+z
 GoA7BoBt/qIl7gRoXgugdfeLZrIPQLUAoOnaV/Nw+H48PEWhkLnZ2eXk5NhK
 xEJbYcpXff5nwl/AV/1s+X48/Pf14L7iJIEyXYFHBPjgwsz0TKUcz5IJhGLc
 5o9H/LcL//wd0yLESWK5WCoU41EScY5EmozzMqUiiUKSKcUl0v9k4t8s+wM+
 3zUAsGo+AXuRLahdYwP2SycQWHTA4vcAAPK7b8HUKAgDgGiD4c93/+8//Ueg
 JQCAZkmScQAAXkQkLlTKsz/HCAAARKCBKrBBG/TBGCzABhzBBdzBC/xgNoRC
 JMTCQhBCCmSAHHJgKayCQiiGzbAdKmAv1EAdNMBRaIaTcA4uwlW4Dj1wD/ph
 CJ7BKLyBCQRByAgTYSHaiAFiilgjjggXmYX4IcFIBBKLJCDJiBRRIkuRNUgx
 UopUIFVIHfI9cgI5h1xGupE7yAAygvyGvEcxlIGyUT3UDLVDuag3GoRGogvQ
 ZHQxmo8WoJvQcrQaPYw2oefQq2gP2o8+Q8cwwOgYBzPEbDAuxsNCsTgsCZNj
 y7EirAyrxhqwVqwDu4n1Y8+xdwQSgUXACTYEd0IgYR5BSFhMWE7YSKggHCQ0
 EdoJNwkDhFHCJyKTqEu0JroR+cQYYjIxh1hILCPWEo8TLxB7iEPENyQSiUMy
 J7mQAkmxpFTSEtJG0m5SI+ksqZs0SBojk8naZGuyBzmULCAryIXkneTD5DPk
 G+Qh8lsKnWJAcaT4U+IoUspqShnlEOU05QZlmDJBVaOaUt2ooVQRNY9aQq2h
 tlKvUYeoEzR1mjnNgxZJS6WtopXTGmgXaPdpr+h0uhHdlR5Ol9BX0svpR+iX
 6AP0dwwNhhWDx4hnKBmbGAcYZxl3GK+YTKYZ04sZx1QwNzHrmOeZD5lvVVgq
 tip8FZHKCpVKlSaVGyovVKmqpqreqgtV81XLVI+pXlN9rkZVM1PjqQnUlqtV
 qp1Q61MbU2epO6iHqmeob1Q/pH5Z/YkGWcNMw09DpFGgsV/jvMYgC2MZs3gs
 IWsNq4Z1gTXEJrHN2Xx2KruY/R27iz2qqaE5QzNKM1ezUvOUZj8H45hx+Jx0
 TgnnKKeX836K3hTvKeIpG6Y0TLkxZVxrqpaXllirSKtRq0frvTau7aedpr1F
 u1n7gQ5Bx0onXCdHZ4/OBZ3nU9lT3acKpxZNPTr1ri6qa6UbobtEd79up+6Y
 nr5egJ5Mb6feeb3n+hx9L/1U/W36p/VHDFgGswwkBtsMzhg8xTVxbzwdL8fb
 8VFDXcNAQ6VhlWGX4YSRudE8o9VGjUYPjGnGXOMk423GbcajJgYmISZLTepN
 7ppSTbmmKaY7TDtMx83MzaLN1pk1mz0x1zLnm+eb15vft2BaeFostqi2uGVJ
 suRaplnutrxuhVo5WaVYVVpds0atna0l1rutu6cRp7lOk06rntZnw7Dxtsm2
 qbcZsOXYBtuutm22fWFnYhdnt8Wuw+6TvZN9un2N/T0HDYfZDqsdWh1+c7Ry
 FDpWOt6azpzuP33F9JbpL2dYzxDP2DPjthPLKcRpnVOb00dnF2e5c4PziIuJ
 S4LLLpc+Lpsbxt3IveRKdPVxXeF60vWdm7Obwu2o26/uNu5p7ofcn8w0nyme
 WTNz0MPIQ+BR5dE/C5+VMGvfrH5PQ0+BZ7XnIy9jL5FXrdewt6V3qvdh7xc+
 9j5yn+M+4zw33jLeWV/MN8C3yLfLT8Nvnl+F30N/I/9k/3r/0QCngCUBZwOJ
 gUGBWwL7+Hp8Ib+OPzrbZfay2e1BjKC5QRVBj4KtguXBrSFoyOyQrSH355jO
 kc5pDoVQfujW0Adh5mGLw34MJ4WHhVeGP45wiFga0TGXNXfR3ENz30T6RJZE
 3ptnMU85ry1KNSo+qi5qPNo3ujS6P8YuZlnM1VidWElsSxw5LiquNm5svt/8
 7fOH4p3iC+N7F5gvyF1weaHOwvSFpxapLhIsOpZATIhOOJTwQRAqqBaMJfIT
 dyWOCnnCHcJnIi/RNtGI2ENcKh5O8kgqTXqS7JG8NXkkxTOlLOW5hCepkLxM
 DUzdmzqeFpp2IG0yPTq9MYOSkZBxQqohTZO2Z+pn5mZ2y6xlhbL+xW6Lty8e
 lQfJa7OQrAVZLQq2QqboVFoo1yoHsmdlV2a/zYnKOZarnivN7cyzytuQN5zv
 n//tEsIS4ZK2pYZLVy0dWOa9rGo5sjxxedsK4xUFK4ZWBqw8uIq2Km3VT6vt
 V5eufr0mek1rgV7ByoLBtQFr6wtVCuWFfevc1+1dT1gvWd+1YfqGnRs+FYmK
 rhTbF5cVf9go3HjlG4dvyr+Z3JS0qavEuWTPZtJm6ebeLZ5bDpaql+aXDm4N
 2dq0Dd9WtO319kXbL5fNKNu7g7ZDuaO/PLi8ZafJzs07P1SkVPRU+lQ27tLd
 tWHX+G7R7ht7vPY07NXbW7z3/T7JvttVAVVN1WbVZftJ+7P3P66Jqun4lvtt
 Xa1ObXHtxwPSA/0HIw6217nU1R3SPVRSj9Yr60cOxx++/p3vdy0NNg1VjZzG
 4iNwRHnk6fcJ3/ceDTradox7rOEH0x92HWcdL2pCmvKaRptTmvtbYlu6T8w+
 0dbq3nr8R9sfD5w0PFl5SvNUyWna6YLTk2fyz4ydlZ19fi753GDborZ752PO
 32oPb++6EHTh0kX/i+c7vDvOXPK4dPKy2+UTV7hXmq86X23qdOo8/pPTT8e7
 nLuarrlca7nuer21e2b36RueN87d9L158Rb/1tWeOT3dvfN6b/fF9/XfFt1+
 cif9zsu72Xcn7q28T7xf9EDtQdlD3YfVP1v+3Njv3H9qwHeg89HcR/cGhYPP
 /pH1jw9DBY+Zj8uGDYbrnjg+OTniP3L96fynQ89kzyaeF/6i/suuFxYvfvjV
 69fO0ZjRoZfyl5O/bXyl/erA6xmv28bCxh6+yXgzMV70VvvtwXfcdx3vo98P
 T+R8IH8o/2j5sfVT0Kf7kxmTk/8EA5jz/GMzLdsAAAAGYktHRAD/AP8A/6C9
 p5MAAAAJcEhZcwAACxMAAAsTAQCanBgAAAAHdElNRQfaAwgOOQmAo9/CAAAW
 zklEQVRo3rV6eZRdVZ3ut898z7lz3aFuzamqVGVOqjKSEKKJzRABBcE2Du2z
 VegWdbkUn+0E3S2CNrzu9onQ4Fv4nLAV07QgtCRAyAAJCaQyV6Xm8datukPd
 +Z5p7/3+iNK2K7Aqvdb7/jxn7XO+7/y+3/7t/duH4DL4wp4dxv1dB82hKhHn
 y1wshbeKlAIlptLnDrxi7T3B2Xf+eqXU2rNNqs2MsJhVxQmtE3/3tz+1+R0g
 n/V/jGzdtEriTMWxo0fd3MgZkui+WmGiheHxKfrsrw7YAIR7//ZL2th0Ug2H
 FfPAj35s+wiw4ebbZNEtK9Pz8yoXVEIElzhMsm5tGCx/9PGs+6dcpcsJ+Odf
 HKxc+1mF7H7Ypt/9/v13L1m6ricaMlyeSbtuMjYUTh17eJCu/IAvsGt3VF5b
 rfeLuHZJN9/wrtvOf23/E4+tX3tNx4o1PV+qmbb23P5TD3ubtjjv2X3zVyzm
 KJUXXn7h458kT95y+19/JlyX2DCdytZnc8V5dkf89PDhl92VG7av7mwJBS8e
 /DdfrfVawVQ8pJDLzrxRqXwCuDe9KAEn7wbpfcjmAKRE66YHjWA9wlE/VF8Q
 TFBg1MVelKXgexiPfnAKMmQ9gbWNSxCI2HR2+e7PvPrUXmvnzvctd9IZmFX7
 SF19IFXf0n0TiCR4A+dmdl+/66cdS3vfI2oe0RYL4NICmqXQ9ZwY3Dai4ppV
 K0EHX8c0apg/dxqBlnUdrtfruRzXywrofQgcAD7/ja/9jSMZKBVKfI6AWI7F
 CXWI10y/mwQMC0TAyXNn8cNHvoXPfPpzWNG1TOg73t9uZucwODTLF/IF4lSz
 glkQxInJHJMkj5CdTt46MtGm+UO2UCin8eMf/RiluTQ6Vq4WCsU8qNuPc93L
 MZJx8cPf/NN387n0WZvyU5Mpe2bRAn4PEmtdd1ve4vzc0ABpbm6EYeiEKB5w
 wj/pU/XTlDJ0dy3H8s4GSMFmPtz3Mpl95ZcYzVWQHhlAWfDBnb74Ed3IPZsa
 HYAn2gGnkps6uX9fzONp1I14Pb9q13UkN92PmYsDuHD6dbTU6ejf9j4uSD5y
 x+bWO2TWki6K+khqYugjD+ybWPhTkuLbsb/vgQe2qN7QXymnnve8MjBL6uf6
 4JFF5PIZPjCVr+t1xjv9q66WhsZSyGYXEK5rIC73oWFVG5LTY1hGCsQeOMgH
 RwYTctncFGVFtTR9kcyYfOjcvl/op8amgnopTSKNS2BofrR6KvA3NKE4P4Ll
 G3aSnOXyCwf3jQ9VJTc9M5/MFovPnE1VrUVFIBFXJC15aId/9LdBagO3JeJQ
 27ej8Juv82BoDYGogLo1LTr5Ki8de5EMZFPoTK5ESzyCUVeG7hYh5vp4wlDI
 rg5OpPZOr4/UUJt/nStSw/ZPfmgNEs4w9g+P8dfnxsmO67YiOv4oGGlCMJZC
 89n7YYzMkOZtoUdX11dfT2/+rDVWDFafvOHji7NQfcDYFtaUne2hgjiVsTCQ
 dhFW96O5JUSIKCHIZpETo9DSL5P3RjP40FUrQdu2oXL0Zwjk0tidYCB2kXgb
 RNx0fRR5UUJ61sJQSiD7X+lDdD3Fku4wv3WNSGTPMa5KjFj1IeQGk2iMAzFj
 HNHeIFit9L9TczU4g0fhKVurAZxblIB4TJ1PFsec0vyoPVz0KcVcGcMjw2hd
 LWEiPQehloO/kIU5byNfFXDkwCzaYqewsaGAEBEh+SlijRVIfhHlmoyTfXlM
 Zin+5UgZ+RrF4VMGtodyBHUqPCiRowdHs4NJ958GJsvJwIisv3KuFp8r5671
 gjJJQ46dvzhYNcvzl01UvDO6N9QjuL3d++Fbltmf+dcRWRpIuUgWKPYsF9HR
 oMJPOB44QXFzm4AdSy0YERfZlIaGlSZkzmEEgdmUhL96VMJgykFXRMUda2S0
 hClUhSFVBobT1e+nWKjje3sW7vz7p+pekIXa3nqDnH///6g8H34fSu9EUHyn
 m7dvaliy/4ulyYND+nUJP+31+UCoJSNpS2gPyjAFhnVNNWzrFsHBEI65qKvn
 kDQKpV5G0RFRMxk0SuDkFDiugi9cJSMRZtAMhpIp8OZmi2RtJdgdsR7/9Zv6
 bavCwvahPJfKNfETvzvk2bFtueZ9V3tw251bpdNPnzHdRQu4c21oY6tR2vfa
 pH48KuChmOqQiiiCOTJ0CVjV4MBQBLR32Ghuc9EQpWhYwqEFNZQYMLsgYSrr
 gjICVWFoi7nY3ETQ3VmB10dRcADDB9LUZvPxpBqsN3DIKstfa/ZTj0JIqMlH
 nJyDVV6iXsNk+/Cm5sKpJ47BXlQO/OBDojI4WLtlRZiEXp6lH9gccewSRKW4
 oICDQldEdDc6kEQKbxDwhgVA5FANguQcYC5sQ4PqwfDCAB57qYplURvbOypY
 t8xGMCLANSmITuC6Lne4QiSLS1NV4+NLfJasexnXHcGYrULd3kGEE6M2BJfO
 tgQ5XXQhyxVJ0K/zTREPQ4nJH+4vkdoyhSk+nwXCKdySgdZ2F6IEGFERB8+p
 eOMCQWuLjJBTh2XtEXg0HVvaCY4MTyBri7jrGQfbO1385YZZNIcIOpvLKCwI
 pDQnYd8I4bd00R5J4twboURdkJT+tKwsq3f4miiU01nurziXd8plBeiqqgQT
 CKu6i+31jgIqKt56m3OHkfoAUB9woIcBCAJMKuKj3wujoijo6dSxZ6mNVZIA
 3evF6FwGXokgEFDxrsYinu838Mr0aqyK2HjslotY1mniTMrFU2dcbGwnaAkz
 UMp53gRZH6QQKUidn6mNTOydyJJ/B3j1T7kKlxNwPsWuVRzeo/goliVcKB4G
 p8QJtRkkmaMlXIXDCKjL8ZP9GsqqAckIQNY0HBqp4tiFCaRzBTx/ZhJzVMW5
 WQdXtXvRoJlwLAt9+Tpc/XgPnjvpx59tFHDtOoU8028j3m4TQXBIs9/lepDz
 RFOZ+xtsniqzFQPzQnzREVAhhluCFJ4Ag6gR0AUGx9eIzFQSJOSi6uEwCsCB
 fg/ufyEMWWAgkgKbcQQN4JEjs2g9n0WZMpTAEIvFUCZZdIU5ppIODN2EC4Y7
 f16Pu9Ml3P+xFFJFgQs6J14VPDfvuiZT3hQDZL09z+TGsLj5ufPyJoCeXlQE
 bNvNO4TDG2K8ViFoaeEYKigQ170fU+5aDE4Bx4cIfrBfRaHKQUQZhDkYWfCi
 t4Vha5uCW9fGsbrBh+u3rUQiHoPacBU+sTOBEEy4tg2RucjVBPzLiWbYXMPG
 ZS5xLcZBCJHDmBoqid8YmtRGtKiChZKaafCFvrfoOrBtqbypNYAbm9pcGCFC
 FFnARF7FocEC5FA7mCeBVwcIbOaFT2FIpwugELGrxcZUUUSx5KBsWuivemAL
 foyMj2N4YgpErYMumhhKO2CODZFwzFd1cGLg+q4Ur5Ql9sujWmXvG9quH760
 cFwwjX9vjMqzpkl/EdCMyu8u5J9dlIA1rfruer8VbW/ncSPIEIkw3tNaJD6R
 4VQqAlvwoGwTdDb4EAmoiHllzGWKKFkE65o9ODlnYzTHwThDMjmPXL4C6lKU
 XI5Ny5vgFucxtgDAqoFzF64axA1LpsiZMfnAy6fJR+sjLOUS5c8k2awFWOXM
 78alnq1LMt//9UleWZSFRmlwn+InF2pVoFoCcxxCVBEQNAmOVcHY5BQoI0gX
 XWTLLjraG3DjlkZ0+jks20ZLLASfX8Hyeh11fgWNjVFwcDCXYGCujF1tIloN
 G9d0KdjcAvSPLODOp1egwrTML45XTyaz+v03LtWfUiXPw4LsbVga0taHFdld
 tIU2d+gbdYJbz86gf2WEtzsW51wgZGVTBWMFEVmrEYlICJbrQlYVnB+ZwkK5
 hp6EgGnXAAcgiQQzCw6i8TgWcnk0NDagUFiAKEmIRqJY78/DknV01Ak4P2Oh
 4OoQa7X+E6+Kr7EivX9XGw95JXFKl3HIp0h1beHiwSeOwVnULDReEiY+EC2s
 v/1fZX9HWFnY0lwjjkBwIe/Dq8kEjgxU0R0qojWiQFE1GB4NMa+GaS5B01Tk
 ikVYFoVLXTi2DUmRoXt1FMYqIHCQSdRDDXdjKS0hZIh4z+oSjiRVykVtbOYC
 ffEvtxRbFCrwVuLZ/sKYvrledReWha5gMReOBsMPHyjO37Wz/lvX95a3enwc
 mp/g/LAXj71CYBMV6byF4YkMFnJFcOZAVwSYNkUqmULZtOE1DAiEQFUkRGNx
 nD0/iLlMAWG/AbeUQv+cA044rlvWgC1tGn704iDltYq5bZVnddnXJFM1QIKs
 yBOS1CXqtW+/Mib7Dlx0MosSYBgy/1BPe93t6/PfaWozw9SVUKmpePJMM07k
 AiBWFaKmgTkuSkxBrkrAZC8iXgkWZBSKFcTjETg2BeUCZFkCZQy6JsI0bQha
 GCcmHVhmBQ0GsGJJO4YmRnB6VogfLSSM3041oDFski61gjdH+chEVTjdasR/
 /tz57D8vLolHs5lHXz4/dWKKvdR3UYLiEbhPNOEjFDwQh1jOwC0XwSmFwBxw
 28T4bBEvDlRRX+fFe9fUY0mdDkMR4PP7oaoeUJejOR5CvqbjyKgDSSCgohfn
 ZotIzs9hY3tcdBTdb5arhBSS5FRK41RRyJFk9a76UGBrFazpivYDa7p9np8d
 LD597bJwV3uLvaacl1EtBzC5YGN72MTJFIWiquCMQZAUSLoHYC7GKzpSrh9j
 OSDuMWHZFLZDQSQROmysadIwu0BRcQG7WoMgAn6BoiWq4/XRAizFh2DQh7u6
 k4S6LnQuP94dEX9cdOiFfecKjy4qAsF4XezMmM9qSQRve3WK7ZSIhxoRkcmk
 gM+vmOI3rXOxrsUDmwHctUFrZdBqBUSQANdGqmQj6mEIhsOo1EzIggtiVzGZ
 NTGYKmFnB+DlVZSrNmarMv7tbAbZkoVEQAV3KZhjouYSdEQJLIc93OgVULLN
 nyw6AkzxEFqZt67u9D20op0snZjED/JldXrbOntVW9wl0TDlvRGH/MdEGJZD
 IUoyiCwDggjOOK5KEGxcnoDiD6OUz8M2TRRNCsYAIisYy1TR26TiYpagTCXo
 fi8KpTICAT/GSxJXZRHbm0qIKC4Bk8eyFj0uCplv/u4ssxclYO7rNedL74b6
 dL/6zJNviI/0hM197R72fF9SnqkLq9s8BtHyszLGmQcTZR8kTYOgKGBEwLKY
 iLXNKrKWiLpIBCF7AWUoiMdj8Ho1rAzLODNRQKzOg5QbguDxoewIaPS5cKtl
 TGVMQn1RqIEgMbPZXx4cqn5LVfWZr/4q23c5rpe10GQBwkwR7LvXLhQrufm5
 B96QLAdF8u669N4Xj1a/l5kR6KNT7ZiqhCDrHki6F4LmBfH4cN1yFRnXg66u
 pbhmRQtUmaOxqRk+nxfbEhIicgY518ChCRmcEBCPgaZ4EJB1hBJxtPhq3Joe
 JqMXJn9ydd3Up758lXnay0u/Tf3d5RsQb9cbpQAoAPAnQFbcwzZ852DgxiNf
 zT+SeqPW95vz0cyzk/64LgOKQcA5B+UcS3wC6rQKBMVAc9iL8fPHUdTqEAyH
 4eFl9J0ZwtOjAYh+HZAkcM5ACGAXMjhNDHTaNb59dQMZOzwP07TaXpvQjD9f
 U8l9YUvFVb5yqV97Jb3RS4gB3LZrTYb381/+v3j2SEa9rlskcd3wQOIuQASA
 UcBx4JUY0q4Pk7PzMJzj4JqKQGwJZLeCpw4NYKyoQ9J1EFECkWUIIOCOiTTz
 QiSALIskX2E8HPTZ1yx1X1oeSpWLFphy3+XJv62Foo11b+XGrrs9gRzMES+n
 w6lq8NCezZ5PlY0YJFUBUTSIsgRZliBxirLpQOAchRrF0ZSFki1DZy4OnziP
 0aICJRiB5AtB9gchaQYEVYPkC4MQAsgaxmsGP+k2kT/v1fY+2HnmkY6wyYBL
 5KV4i7FoAZwQHQCu7pQCposP72yRrjk8kv/OzuWactNqWQrURTgYh0skbI3Z
 WCfNYI1nHs2YRyZfQtwrwHFdzFINZ08fx9kZC6J06VWCKAJEBJEkCKIEIooQ
 /XXQFAEFi5N14si591uv3ZOUIDoUAue/9z6juxctIDOdKQUUQa7YQmPMz/Ro
 vfdHH7wh8sFV3RIKpsQ1ahIGQOQUAwUJG6ISuuo0hDQRp8ZmAe7CtS1UyjWk
 czV0BxywWgVWqQjOOQAOZttgrgvHstDWFIa/LgTJNdGqm6/946DaenhC0mQR
 BARC7j4QEXj6iiqxRTlLFWj6fWuV1JIGY8+tW5StqubhYo2SX41FkHJ8ECQJ
 FS7zNyt+ctEOIaALiKlAnYegwhQslC14dQ9m51NYlzBgMwGFqglBkEAkBZBk
 CLKMuFjDeNaBIKt8k5Hb8Ddrkt+Eokp+1TVdBrTfBweK0svNWvKKWosAcORe
 N/+NJ9lL6YrcwGzuIYTmjyT1YJ77YBORiwSECBLngkgmbR9s1YcwTHAQZHNF
 yMxCU+hS1c5WXDhcBiUCBFEEpy5UgcOcm4ar+vCpjilsCjFyOOm7pWD7Nv/8
 DXvorh12clcn4U8crE4v2kKf3SG/df3UGQj7vlnrX6pnPk0Xsu91iu6eaGnk
 3h6MHA/IIJQyzmybeBQRmsAxZyoYoBGYto1oyId8pYLxTAUSpdjdLON/rqdY
 6jfBGIWfVeCXXHywMQPdq/EG2SQ+ocp39ehtnAvXz5fFFVgNqklvOwm9zVrI
 EN4a0fMg6OlTYKsitLYiXk1G1LlzP9mT+oePdcz+RVSqzRHOSEB2GbdNzsE5
 ZUBEsmA7nBOrCl2iACcIKYAqVDFZtTFaEEEYQ5e3gDuaB2sf3eQW1rqD5tJW
 ySQycauiYPeNpx/9xxsLe0/8BpokgJy8+woK2d5zsghYbt+XQXoeBGcMkESY
 PQ/irU21fffU+F4n8VPX1e9sLw/8sM+z4S9KVI8ENWBH2OLHyhIRiIyA38eL
 lkmGs1nMuwF+YFBGHLO1m1ZwrafByXaohe8+f6w68pHGfLz/TS7FIn7P6Fht
 oSlQek0SQSV2qaD+4eBxUQK2t9m0f/JShE7eDfb7wf+ludovQN5Tf/r/HJ5U
 fr0qWhqdK9TWunOjsiHS9tfKQlMwGOQXU3kUTZcUKxaioQCubxSJaeXRJOYP
 3djl23HkQoGfnp+buGs7v0BQPLkmAInzeWu9jmLWgW05oABY70Ngb2ehywp4
 /JDNAYBSQBRB/lBM/hguhdMcsKa/crU1EvkG3ON7Xrpt4w0I3/OCsvlYsevJ
 6YJFAgrD+FwtqYrsXJgXhbPjueOf65o7kCpL/mxWfbq3LfAPF2nJsWilmCyg
 YjPCWoLc7X0IFhaJd1xKpCtgcd8l/xEC9Dz4n0IIgd3z4KUXnfgipPognL9/
 FjPexIqb39/WxA5PVwWzYDp3rs9+/iPd1lx3gk1gFzLJp+AVBDd8aGQk9B+D
 zadubq0lKYPVGUWl69uc4Qpx2SRuak1EAeCGx8B///XJnx5H/bEnRQFi8z2o

=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-
# Sample debian/rules that uses debhelper.
# This file was originally written by Joey Hess and Craig Small.
# As a special exception, when this file is copied by dh-make into a
# dh-make output file, you may use that output file without restriction.
# This special exception was added by Craig Small in version 0.37 of dh-make.

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1




CFLAGS = -Wall -g

ifneq (,$(findstring noopt,$(DEB_BUILD_OPTIONS)))
	CFLAGS += -O0
else
	CFLAGS += -O2
endif

configure: configure-stamp
configure-stamp:
	dh_testdir
	# Add here commands to configure the package.

	touch configure-stamp


build: build-stamp

build-stamp: configure-stamp 
	dh_testdir

	# Add here commands to compile the package.
	make
	#docbook-to-man debian/abuse.sgml > abuse.1

	touch $@

clean:
	dh_testdir
	dh_testroot
	rm -f build-stamp configure-stamp

	# Add here commands to clean up after the build process.
	make clean

	dh_clean 

install: build
	dh_testdir
	dh_testroot
	dh_clean -k 
	dh_installdirs

	# Add here commands to install the package into debian/abuse.
	cp $(CURDIR)/abuse.sh $(CURDIR)/debian/abuse/usr/bin/abuse
	cp $(CURDIR)/abuse.desktop $(CURDIR)/debian/abuse/usr/share/applications/hildon/abuse.desktop
	cp $(CURDIR)/abuse48.png $(CURDIR)/debian/abuse/usr/share/icons/hicolor/48x48/hildon/abuse.png
	cp $(CURDIR)/abuse64.png $(CURDIR)/debian/abuse/usr/share/icons/hicolor/64x64/hildon/abuse.png
	cp $(CURDIR)/src/abuse $(CURDIR)/debian/abuse/home/user/.abuse/abuse
	cp -rf $(CURDIR)/GAME/* $(CURDIR)/debian/abuse/home/user/.abuse/
	cp $(CURDIR)/keyon $(CURDIR)/debian/abuse/home/user/.abuse/keyon
	cp $(CURDIR)/keyoff $(CURDIR)/debian/abuse/home/user/.abuse/keyoff

# Build architecture-independent files here.
binary-indep: build install
# We have nothing to do by default.

# Build architecture-dependent files here.
binary-arch: build install
	dh_testdir
	dh_testroot
#	dh_installchangelogs 
#	dh_installdocs
#	dh_installexamples
#	dh_install
#	dh_installmenu
#	dh_installdebconf	
#	dh_installlogrotate
#	dh_installemacsen
#	dh_installpam
#	dh_installmime
#	dh_python
#	dh_installinit
#	dh_installcron
#	dh_installinfo
#	dh_installman
	dh_link
	dh_strip
	dh_compress
	dh_fixperms
#	dh_perl
#	dh_makeshlibs
	dh_installdeb
	dh_shlibdeps
	dh_gencontrol
	dh_md5sums
	cp $(CURDIR)/postinst $(CURDIR)/debian/abuse/DEBIAN/postinst
	dh_builddeb

binary: binary-indep binary-arch
.PHONY: build clean binary-indep binary-arch binary install configure
